Oversikt over skriverdriveren

Bruke skriverdriveren

Bruke konfigureringsverktøyet for skriverdriveren

Utskriftsinnstillinger

Endre språk for driveren

Bruke standardinnstillinger

Bruke innstillinger for miljøutskrift

Systemskjemaer


Bruke skriverdriveren

Skriverdriveren er programvaren som gjør en datamaskinen kan kommunisere med en skriver. Noen innstillinger kontrollerer hvordan utskriftsjobben formateres eller sendes til skriveren, mens andre innstillinger kontrollerer hvordan driveren virker eller kommuniserer med skriveren.

Du kan få tilgang til alle driverinnstillingene på en av to måter: ved å bruke dialogboksen Utskriftsinnstillinger eller dialogboksen Skriveregenskaper. Dialogboksen Utskriftsinnstillinger inneholder innstillinger som kontrollerer hvordan en utskriftsjobb skrives ut. Her kan du for eksempel velge sideoppsett for en utskriftsjobb eller angi hvor mange eksemplarer som skal skrives ut. Dialogboksen Skriveregenskaper inneholder administrative innstillinger som blant annet brukes ved installering av tilleggsutstyr.

Slik får du tilgang til dialogboksen Utskriftsinnstillinger:

  1. Klikk på [image] eller Start og velg Kjør.

  2. Skriv control printers i tekstboksen Start søk eller Åpne.

  3. Høyreklikk på skriveren og velg Utskriftsinnstillinger.

Slik får du tilgang til dialogboksen Skriveregenskaper:

  1. Klikk på [image] eller Start og velg Kjør.

  2. Skriv control printers i tekstboksen Start søk eller Åpne.

  3. Høyreklikk på skriveren og velg Egenskaper.

Vis mer info

Utskriftsinnstillinger

Skriveregenskaper


Bruke konfigureringsverktøyet for skriverdriveren

Bruk konfigureringsverktøyet for skriverdriveren til å opprette driverkonfigurasjoner. En driverkonfigurasjon er lagrede skriverdriverinnstillinger og andre data som er lagret i en driverkonfigurasjonsfil (DCF-fil). En driverkonfigurasjon inneholder forskjellige dokumentinnstillinger og skriveralternativer. Du kan også lage delsett med driverkonfigurasjoner som fungerer på tvers av forskjellige skrivermodeller.

Merk:

  • Konfigureringsverktøyet for skriverdriveren er bare tilgjengelig på enkelte skrivermodeller.
  • Du må ha administratorrettigheter for å kunne installere konfigureringsverktøyet for skriverdriveren. Installer verktøyet ved å kjøre installasjonspakken for systemadministrator. Se hjemmesiden vår for informasjon om hvordan du kan få tak i installeringspakker.
  • Du kan starte verktøyet fra installeringsprogrammet eller Start-menyen.
  • Driverkonfigurasjonsfiler må ha filtypen .ldc.

Du kan gjøre følgende:

  • Konfigurere et skriverobjekt ved installering.

  • Konfigurere flere skriverobjekter, alle med unike innstillinger, for den samme skriverdriveren (omtales også som oppretting av virtuelle skriverobjekter).

  • Vise, redigere eller slette en eksisterende konfigurasjon.

Med kategorien Ressursadministrasjon kan administratorer fremme miljøvennlig utskrift ved tosidig utskrift, flersiders utskrift og andre papir- og tonersparingstiltak. Administratorer kan også bruke verktøyet til å angi standardinnstillinger eller begrense tilgangen til enkelte innstillinger.

Merk: Når en administrator angir en standardinnstilling, kan brukeren likevel endre driverinnstillingene for en bestemt utskriftsjobb ved å få tilgang til dem via et program. Brukeren kan ikke endre driverinnstillingene og gjøre dem gjeldende for alle utskriftsjobbene på en gitt skriver.

Du kan finne mer informasjon i hjelpen til konfigureringsverktøyet for skriverdriveren.


Utskriftsinnstillinger

Bruke utskriftsinnstillingene

Opprette en tilpasset konfigurasjon

Importere og eksportere en konfigurasjon

Fjerne en tilpasset konfigurasjon


Bruke utskriftsinnstillingene

Utskriftsinnstillingene vises i de ulike kategoriene i dialogboksen Utskriftsinnstillinger. Innstillingene brukes til å forenkle tilpassing av driverinnstillingene til bestemte behov. Innstillinger som brukes ofte, kan lagres i en konfigurasjon, slik at det er enkelt å bruke de samme innstillingene på nytt senere.

Bruk:

Til å gjøre følgende:

Last inn innstillinger

Velge følgende konfigurasjoner i tillegg til brukeropprettede innstillingskonfigurasjoner og importerte innstillingskonfigurasjoner:

  • Ingen (standard): Ingen konfigurasjon er endret.

  • Standardinnstillinger: Last inn standardinnstillingene.

    Merk: Du kan ikke redigere, endre navn på eller slette standardinnstillingene.

  • Installerte standardinnstillinger: Last inn innstillingene som ble angitt i profilen under installering av driveren.

  • Innstillinger for miljøutskrift: Last inn innstillinger som reduserer negative effekter som utskrifter kan ha på miljøet.

    Merk: Du kan ikke redigere, endre navn på eller slette innstillingene for miljøutskrift.

Lagre

Lagre innstillingene som en driverkonfigurasjon.

Tilpassede driverkonfigurasjoner er enten delte eller private. Alle brukere, inkludert Pek og skriv ut-brukere, har tilgang til delte konfigurasjoner, uansett om konfigurasjonene ble opprettet av administratoren eller en annen bruker. Private konfigurasjoner er bare tilgjengelige for brukeren som opprettet dem.

Merk:

  • Konfigurasjoner som opprettes av administratorer og privilegerte brukere, deles automatisk.
  • Det er bare brukere som kan opprette private konfigurasjoner – administratorer og privilegerte brukere kan ikke gjøre det.
  • Alle standardinnstillinger er delt.

Håndter innstillinger

Importere, eksportere og fjerne konfigurasjoner.

Vis mer info

Opprette en tilpasset konfigurasjon

Importere og eksportere en konfigurasjon

Fjerne en tilpasset konfigurasjon


Opprette en tilpasset konfigurasjon

  1. Angi ønskede verdier for innstillingene i dialogboksen Utskriftsinnstillinger.

  2. Klikk på Lagre.

  3. Angi et navn for konfigurasjonen i dialogboksen Lagre utskriftsinnstillinger.

    Merk:

    • Du må angi et navn for konfigurasjonen.
    • Navnet du angir, må ikke være identisk med navnet på en av standardkonfigurasjonene. Hvis du bruker ett av disse navnene, vises det en melding, og du må angi et annet navn.
    • Navnet du angir, må ikke være identisk med navnet på en tidligere opprettet konfigurasjon. Hvis du bruker et navn som er brukt tidligere, vises det en melding der du blir spurt om du vil erstatte den tidligere lagrede konfigurasjonen.

  4. Klikk på Lagre.

Vis mer info

Importere og eksportere en konfigurasjon

Fjerne en tilpasset konfigurasjon

Bruke utskriftsinnstillingene


Importere og eksportere en konfigurasjon

Slik importerer du en konfigurasjon:

  1. Klikk på Håndter innstillinger > Importer under Utskriftsinnstillinger.

  2. Velg konfigurasjonen du vil bruke.

  3. Klikk på Åpne > Lukk > Bruk > OK.

Merk: Navnet på konfigurasjonen du velger, må ikke være identisk med navnet på en tidligere importert konfigurasjon. Hvis du bruker et navn som er brukt tidligere, vises det en melding der du blir spurt om du vil erstatte den tidligere importerte konfigurasjonen.

Slik eksporterer du en konfigurasjon:

  1. Klikk på Håndter innstillinger under Utskriftsinnstillinger.

  2. Velg konfigurasjonen du vil eksportere, under Utskriftsinnstillinger i dialogboksen Administrer utskriftsinnstillinger.

  3. Klikk på Eksporter.

  4. Velg hvor konfigurasjonen skal lagres.

  5. Klikk på Lagre > Lukk > Bruk > OK.

Merk: Navnet på konfigurasjonen du velger, må ikke være identisk med navnet på en tidligere eksportert konfigurasjon. Hvis du bruker et navn som er brukt tidligere, vises det en melding der du blir spurt om du vil erstatte den tidligere eksporterte konfigurasjonen.

Vis mer info

Bruke utskriftsinnstillingene

Opprette en tilpasset konfigurasjon

Fjerne en tilpasset konfigurasjon


Fjerne en tilpasset konfigurasjon

  1. Klikk på Håndter innstillinger under Utskriftsinnstillinger.

  2. Velg konfigurasjonen du vil fjerne, under Utskriftsinnstillinger i dialogboksen Administrer utskriftsinnstillinger.

  3. Klikk på Fjern > Ja > Lukk.

    Merk: Dette trinnet kan ikke angres.

Vis mer info

Bruke utskriftsinnstillingene


Endre språk for driveren

Skriverdriveren er tilgjengelig på flere språk.

Merk: Hvis du endrer språket for driveren, endres ikke språket i hjelpen for skriverdriveren.

  1. Klikk på kategorien Konfigurasjon i dialogboksen Skriveregenskaper.

  2. Velg ønsket språk på menyen Språk.

  3. Klikk på Bruk > OK.


Bruke standardinnstillinger

Med innstillingen Standardinnstillinger kan du skrive ut med de opprinnelige standardinnstillingene for skriveren. Skriveralternativer som ikke var tilgjengelige i de opprinnelige standardinnstillingene for skriveren, er ikke tilgjengelige når du bruker denne innstillingen.

  1. Velg Standardinnstillinger på menyen Last inn innstillinger i utskriftsinnstillingene.

  2. Klikk på Bruk > OK.


Bruke innstillinger for miljøutskrift

Bruk forhåndsdefinerte skriverinnstillinger som er utviklet for å redusere negative effekter som utskrifter kan ha på miljøet.

  1. Velg Innstillinger for miljøutskrift på menyen Last inn innstillinger i utskriftsinnstillingene.

    Innstillingene for miljøutskrift inkluderer:

    • Flersidig utskrift: Bruk dette alternativet til å skrive ut flere sider på ett ark.

    • Tosidig utskrift: Bruk dette alternativet til å skrive ut på begge sider av papiret når tosidig utskrift er tilgjengelig og aktivert.

  2. Klikk på Bruk > OK.


Systemskjemaer

Systemskjemaer kalles også papirstørrelser. Det vises forhåndsdefinerte papirstørrelser i skriverdriveren. Hvis du vil inkludere papirstørrelser som er forhåndsdefinert av Windows, må du aktivere systemskjemaer:

  1. Klikk på kategorien Konfigurasjon i dialogboksen Skriveregenskaper.

  2. Velg Vis alle systemskjemaer.

  3. Klikk på Bruk > OK.


Kontosporing

Bruke kontosporing

Aktivere kontosporing


Bruke kontosporing

Med alternativet Kontosporing kan du spore utskriftsjobber for faktureringsformål ved å knytte utskriftsjobber til kontonumre. På denne måten kan du spore hvor mange jobber forskjellige brukere eller avdelinger skriver ut, og fordele kostnadene i henhold til det. Før du bruker kontosporing, bør du planlegge og dokumentere kontonumrene som skal brukes. Kontonumre kan bestå av opptil 16 tall.

Bruk kontosporing hvis:

  • Mange avdelinger i bedriften deler en nettverksskriver. Du kan tilordne hver avdeling til et kontonummer og deretter holde rede på hvor mange jobber hver avdeling skriver ut, og fakturere hver avdeling deretter.

  • Kunder ber om ekstra kopier av dokumenter og kontrakter. Du kan tilordne et kontonummer til hver kunde for å fakturere kunden for utskriftskostnadene.

Merk:

  • Kontosporing er bare tilgjengelig med den universale skriverdriveren.
  • Kontosporing er ikke tilgjengelig for alle skrivermodeller. Hvis Kontosporing ikke er tilgjengelig, kan Jobbstatistikk brukes.
  • Kontosporing er ikke tilgjengelig i alle drivere.
  • En skriverharddisk må være installert som tilleggsutstyr for å lagre kontoinformasjon.
  • Listen Angi kontonummer inneholder de siste brukte kontonumrene, ikke en komplett liste over gyldige kontonumre. Denne funksjonen fungerer kanskje ikke med programmer som genererer egen PostScript.

Vis mer info

Aktivere kontosporing


Aktivere kontosporing

Merk:

  • Kontosporing er ikke tilgjengelig i alle drivere.
  • Hvis toveis kommunikasjon ikke er tilgjengelig, må du angi skrivermodellen.

  1. Gå til følgende fra dialogboksen Utskriftsinnstillinger:

    Kategorien Andre alternativer > Kontosporing > Aktiver sporing av brukerkonto

  2. Angi et kontonummer eller velg et kontonummer på menyen Kontonummer.

    Merk: Hvis det ikke angis noe i feltet Kontonummer, blir du bedt om å angi et kontonummer ved utskrift.

  3. Klikk på OK.

Vis mer info

Forstå toveiskommunikasjon

Bruke kontosporing


Jobbstatistikk

Bruke jobbstatistikk

Redigere innstillinger for jobbstatistikk i dialogboksen Utskriftsinnstillinger

Tilordne innstillinger for jobbstatistikk til utskriftsjobber


Bruke jobbstatistikk

Med alternativet Jobbstatistikk kan du spore utskriftsjobber for regnskapsformål ved å knytte utskriftsjobber til kontoinformasjon, inkludert brukernavn eller -ID, kontokode og avdelingskode. På denne måten kan du spore hvor mange jobber forskjellige brukere eller avdelinger skriver ut, og fordele kostnadene i henhold til det. Ved å knytte utskriftsjobber til kontoer er det også mulig å definere kvoter for hvor mange utskriftsjobber brukere kan sende. Kvoter kan defineres på skriveren og knyttes til en bestemt konto. Hvis du ønsker mer informasjon, kan du se i dokumentasjonen til skriveren.

Jobbstatistikk kan implementeres på tre måter:

  • Brukeren kan angi kontoinformasjonen i dialogboksen Utskriftsinnstillinger.

  • Brukeren kan bli bedt om å angi kontoinformasjonen ved utskrift.

  • Forhåndsdefinert kontoinformasjon kan brukes for hver utskriftsjobb.

Merk:

  • En skriverharddisk må være installert som tilleggsutstyr for å lagre kontoinformasjon.
  • Hvis toveis kommunikasjon ikke er tilgjengelig, må du angi skrivermodellen.
  • Jobbstatistikk er ikke tilgjengelig for alle skrivere og drivere. Hvis Jobbstatistikk ikke er tilgjengelig, kan Kontosporing brukes.

Aktivere jobbstatistikk

  1. Planlegg og dokumenter hvilke brukernavn og -IDer, konto- og avdelingskoder som skal brukes. Brukernavn og -IDer kan inneholde opptil 64 tegn. Konto- og avdelingskoder kan inneholde opptil 32 tegn.

  2. Klikk på kategorien Jobbstatistikk i dialogboksen Skriveregenskaper.

    Merk:

    • For at kategorien Jobbstatistikk skal være tilgjengelig når du bruker den universale skriverdriveren, må du kontrollere at den tilhørende skrivermodellen er valgt i dialogboksen Angi skrivermodell når du har klikket på Angi skrivermodell i kategorien Konfigurasjon.
    • Hvis toveis kommunikasjon ikke er tilgjengelig, må du angi skrivermodellen.

  3. Velg Jobbstatistikk aktivert.

  4. Velg hvilken type jobbstatistikk du vil bruke.

  5. Klikk på Bruk > OK.

Vis mer info

Forstå toveiskommunikasjon

Bruke kategorien Jobbstatistikk


Redigere innstillinger for jobbstatistikk i dialogboksen Utskriftsinnstillinger

Du kan redigere innstillinger for jobbstatistikk i dialogboksen Utskriftsinnstillinger.

Merk: Denne funksjonen er ikke tilgjengelig i alle drivere.

  1. Gå til følgende fra dialogboksen Utskriftsinnstillinger:

    Kategorien Andre alternativer > Rediger jobbstatistikk

  2. Angi følgende i dialogboksen Innstillinger for jobbstatistikk:

    Innstilling

    Beskrivelse

    Behold logg for 5 siste oppføringer

    Viser en liste med de 5 siste oppføringene for hver innstilling i dialogboksen Jobbstatistikk ved utskrift.

    Be om kontoinformasjon ved utskrift

    Brukeren blir bedt om å angi kontoinformasjon ved utskrift.

    Ikke spør ved utskrift. Bruk følgende innstillinger for jobbstatistikk

    Aktiverer innstillingsfeltene for jobbstatistikk og bruker den angitte kontoinformasjonen for alle utskriftsjobber.

    Innstillingene omfatter:

    • Bruk pålogget brukernavn: Når dette er valgt, hentes påloggings-IDen for Windows, og IDen settes inn i feltet Brukernavn/-ID.

    • Brukernavn/-ID (maks. 64 tegn)

    • Kontokode (maks. 32 tegn)

    • Avdelingskode (maks. 32 tegn)

  3. Klikk på OK.

Vis mer info

Bruke jobbstatistikk


Tilordne innstillinger for jobbstatistikk til utskriftsjobber

Innstillingene for jobbstatistikk må konfigureres for å tilordne utskriftsjobber til bestemt kontoinformasjon.

Merk: Denne funksjonen er ikke tilgjengelig i alle drivere.
Innstilling | Beskrivelse
Bruk pålogget brukernavn | Når dette er valgt, hentes brukerens påloggings-ID for Windows.
Brukernavn/-ID | Brukernavnet eller bruker-IDen for utskriftsjobben. Brukernavn og -IDer kan inneholde opptil 64 tegn.
Kontokode | Kontokoden for utskriftsjobben. Kontokoder kan bestå av opptil 32 tegn.
Avdelingskode | Avdelingskoden for utskriftsjobben. Avdelingskoder kan bestå av opptil 32 tegn.


Kopieringsinnstillinger

Skrive ut flere kopier

Sortere kopier

Skrive ut sider i omvendt rekkefølge

Skrive ut på begge sider av papiret

Bruke alternativer for tosidig utskrift

Spare rekvisita: tosidig utskrift


Skrive ut flere kopier

  1. Klikk på kategorien Layout i dialogboksen Utskriftsinnstillinger.

  2. Angi det antallet eksemplarer du vil skrive ut, i feltet Antall kopier.

    Merk: Du kan skrive ut opptil 999 eksemplarer for de fleste skrivermodeller. Dette antallet kan være lavere for noen modeller.

  3. Klikk på Bruk > OK.


Sortere kopier

Med sorteringsfunksjonen kan du angi rekkefølgen for sidene når du skriver ut flere eksemplarer av et dokument. Hvis du for eksempel skal skrive ut to eksemplarer av et dokument på fem sider, skrives en sortert utskrift ut i siderekkefølgen 1, 2, 3, 4, 5, 1, 2, 3, 4, 5. Hvis utskriften ikke sorteres, blir siderekkefølgen 1, 1, 2, 2, 3, 3, 4, 4, 5, 5.

Hvis skriveren ikke har nok minne til å sortere dokumentet, genereres den sorterte utskriften for hver side som allerede er lagret i minnet, slik at siderekkefølgen kan bli 1, 2, 3, 1, 2, 3, 4, 5, 4, 5. Hvis dette skjer og du trenger en komplett sortert kopi, må du bruke den vertsbaserte sorteringsfunksjonen i driveren.

Merk: Standardinnstillingene for sortering angis i programmet som dokumentet skrives ut fra.

Slik kan du velge skriverbasert eller vertsbasert sortering:

  1. Klikk på kategorien Konfigurasjon i dialogboksen Skriveregenskaper.

  2. Velg Bruk skriverbasert eller Bruk vertsbasert under Sortering.

  3. Klikk på Bruk > OK.

Slik kan du skrive ut skriverbaserte sorterte kopier:

Merk: Kontroller at Skriverbasert sortering er valgt under Sortering i kategorien Konfigurasjon.

  1. Klikk på kategorien Layout i dialogboksen Utskriftsinnstillinger.

  2. Velg Sorter under Kopier.

  3. Klikk på Bruk > OK.

Vis mer info

Bruke kategorien Konfigurasjon


Skrive ut sider i omvendt rekkefølge

  1. Klikk på kategorien Layout i dialogboksen Utskriftsinnstillinger.

  2. Velg Snu siderekkefølge under Kopier.

  3. Klikk på Bruk >OK.


Skrive ut på begge sider av papiret

For tosidig utskrift, kontroller at tosidigenheten er installert i skriveren. Hvis skriveren ikke har en tosidigenhet, kan du skrive ut manuelt på begge sider av papiret. Hvis du trenger mer informasjon om alternativer som støttes av skriveren, kan du se i brukerhåndboken.

  1. Klikk på kategorien Layout i dialogboksen Utskriftsinnstillinger.

  2. Velg alternativ for tosidig utskrift under Skriv ut på begge sider (tosidig). Se Bruke alternativer for tosidig utskrift hvis du vil ha mer informasjon om tosidig utskrift.

    Merk:

    • Hvis du vil skrive ut instruksjonene for manuell tosidig utskrift, velger du Skriv ut instruksjoner for manuell utskrift på begge sider av papiret.
    • Kontroller at du bruker papirtyper og -størrelser som støttes i standardskuffen (Skuff 1).

  3. Velg Langside eller Kortside.

  4. Klikk på Bruk >OK.

Vis mer info

Bruke kategorien Konfigurasjon


Bruke alternativer for tosidig utskrift

Bruk

For å

Bruk skriverinnstillingen

Velge tosidigmodus for utskriftsjobben.

Merk:

  • Ingen kommandoer for tosidig utskrift sendes med utskriftsjobben.
  • Bare tilgjengelig på enkelte skrivermodeller.

Skriv ut på én side av papiret

Deaktivere tosidig utskrift

Skriv ut på begge sider av papiret manuelt

Aktivere utskrift på begge sider av papiret manuelt.

Merk:

  • Hvis skriveren ikke har en tosidigenhet, men støtter manuell tosidig utskrift, kan du bruke funksjonen for manuell tosidig utskrift.
  • Instruksjonene for bruk av manuell tosidig utskrift kan variere avhengig av skrivermodellen. Du finner mer informasjon i brukerhåndboken.
  • Kontroller at du bruker papirtyper og -størrelser som støttes i standardskuffen (Skuff 1).

Skriv ut på begge sider av papiret – Langside

Angi langsiden som innbindingskant.

Merk:

  • Langsideinnbinding i stående retning brukes til tradisjonelle oppsett.
  • Langsideinnbinding i liggende retning brukes til regnskapsføring og regneark.

Skriv ut på begge sider av papiret – Kortside

Angi kortsiden som innbindingskant.

Merk:

  • Kortsideinnbinding og stående utskriftsretning brukes ofte for kalenderutskrifter.
  • Kortsideinnbinding og liggende utskriftsretning er en variant av det tradisjonelle bokoppsettet.

Tørketidsforsinkelse (bare for blekkskrivere)

Angi hvor lenge en side skal tørke før det blir skrevet ut på den andre siden.

  • Normal (standard) – Standard tørketid brukes.

  • Middels – Dette forlenger tørketiden delvis.

  • Utvidet – Dette bruker maksimal tørketid.

Merk:

  • Når det brukes en tosidigenhet, må du kontrollere at Tosidigenhet er valgt på listen Konfigureringsalternativer i dialogboksen Skriveregenskaper.
  • Innstillingene for sideretning fungerer med hvilken som helst innstilling for innbinding. Hvis Langside er valgt, vil innbindingskanten være langsiden av siden, uansett om Stående eller Liggende er valgt.


Spare rekvisita: tosidig utskrift

Vi er opptatt av bærekraftighet og forbedrer stadig skriverne for å redusere påvirkningen de har på miljøet. Vi designer med tanke på miljøet, utformer emballasjen på en måte som reduserer mengden materialer, og organiserer innsamlings- og resirkuleringsprogrammer. Ved å velge bestemte skriverinnstillinger eller -oppgaver kan du ytterligere redusere påvirkningen som skriveren har på miljøet.

Velg tosidig utskrift for å halvere mengden papir.


Faksalternativer

Aktivere faksalternativet

Sende en faks

Bruke alternativet Bruk alltid disse faksnumrene

Bruke kategorien Faksinnstillinger

Bruke telefonlistefunksjonen

Bruke delen Faksforside

Bruke alternativet Bare faks


Aktivere faksalternativet

Faksalternativet er tilgjengelig i kategorien Faks i dialogboksen Utskriftsinnstillinger. Hvis kategorien Faks ikke er tilgjengelig, er ikke faksalternativet installert. Faksalternativet må være installert og aktivert for at det skal fungere. Se kategorien Konfigurasjon i dialogboksen Skriveregenskaper for mer informasjon om installering av tilleggsutstyr.

  1. Klikk på kategorien Konfigurasjon i dialogboksen Skriveregenskaper.

  2. Velg Faks på listen over tilgjengelige konfigureringsalternativer.

  3. Klikk på Bruk for å installere faksalternativet i driveren.

  4. Åpne dialogboksen Utskriftsinnstillinger og klikk på kategorien Faks.

  5. Velg Aktiver faks.

Faksalternativet aktiveres. Merk av for Vis alltid innstillinger før faksing for å vise dialogboksen Send faks før faksen sendes. Da kan du kontrollere at faksnumrene til mottakerne er riktige, slik at du er sikker på faksen ikke sendes til feil mottakere. Hvis det ikke er merket av for Vis alltid innstillinger før faksing, må du kontrollere faksnummeret, oppringingsprefikset og faksnavnet til mottakeren under Faksinnstillinger i kategorien Faks.

Merk:

  • Faksalternativet er bare tilgjengelig med PostScript-driveren eller den universale faksdriveren. Se CDen Software and Documentation for informasjon om installering av disse driverne.
  • Faksinnstillinger i faksalternativet i skriverdriveren trenger ikke å være de samme som innstillingene som er angitt på skriverens kontrollpanel. Se i brukerhåndboken hvis du vil ha informasjon om hvordan du endrer faksinnstillingene på skriverens kontrollpanel.
  • Faks kan installeres i én av to moduser: Faks og Bare faks. Hvis du installerer Faks, legges kategorien Faks til i dialogboksene Utskriftsinnstillinger og Skriveregenskaper. Hvis du installerer Bare faks, legges også kategorien Faks til i begge dialogboksene. Noen kategorier fjernes fra dialogboksen Utskriftsinnstillinger, noe som begrenser utskriftsinnstillingene for de faksrelaterte alternativene Faks, Vannmerker og Andre alternativer.
  • Faksfunksjonen er ikke tilgjengelig på alle skrivere. Faksalternativene varierer avhengig av skrivere og operativsystemer. Se i brukerhåndboken til skriveren for å finne ut om den støtter faksfunksjonen.
  • Faksfunksjonen fungerer kanskje ikke med programmer som genererer egen PostScript. I slike tilfeller kan du klikke på kategorien Andre alternativer i dialogboksen Utskriftsinnstillinger og oppheve merkingen av Generer PostScript i driver.

Vis mer info

Oppdatere installert tilleggsutstyr manuelt

Bruke alternativet Bare faks

Bruke alternativet Bruk alltid disse faksnumrene


Sende en faks

Skriverdriverens faksalternativ lar deg skrive ut til faks, som betyr at skriveren vil sende et dokument i kø som en faks i stedet for å skrive det ut. Faksalternativet fungerer som en vanlig faksmaskin, men kontrolleres via skriverdriveren og ikke skriverens kontrollpanel.

  1. Åpne et dokument og velg Fil > Skriv ut.

  2. Kontroller at den riktige skriveren er valgt, og klikk på Egenskaper.

  3. Klikk på kategorien Faks, og kontroller at Aktiver faks er valgt.

  4. Angi mottakerens faksnumre i feltet Faksnumre.

    Faksnumre kan angis manuelt eller ved bruk av funksjonen Telefonliste.

  5. Angi eventuelt et prefiks i feltet Oppringingsprefiks.

  6. Velg papirstørrelse og sideretning.

  7. Hvis du vil inkludere en forside med faksen, velger du Inkluder faksforside og angir ønsket informasjon.

  8. Klikk på OK.

Merk:

  • Faksalternativet er bare tilgjengelig med PostScript-driveren eller den universale faksdriveren. Se CDen Software and Documentation for informasjon om installering av disse driverne.
  • Faksalternativet må være installert og aktivert i PostScript-driveren før det kan brukes.
  • Hvis Vis alltid innstillinger før faksing er valgt, vises en dialogboks der du må kontrollere mottakerinformasjonen før faksen sendes. Hvis dette ikke er valgt, vil dokumentet automatisk sendes som faks når du klikker på OK i kategorien Faks.

Vis mer info

Aktivere faksalternativet

Bruke telefonlistefunksjonen


Bruke alternativet Bruk alltid disse faksnumrene

Med alternativet Bruk alltid disse faksnumrene kan du angi standard faksmål og sikre at alle faksjobbene sendes til samme faksnummer. Standard faksmål kan være ett eller flere faksnumre. Faksnumrene kan angis manuelt eller ved hjelp av funksjonen Telefonliste.

Merk: Ved å angi standard faksmål blir feltene Faksnumre, Telefonliste og Oppringingsprefiks under Faksinnstillinger i kategorien Faks i dialogboksen Utskriftsinnstillinger utilgjengelige.

  1. Klikk på kategorien Faks i dialogboksen Skriveregenskaper.

  2. Velg Bruk alltid disse faksnumrene.

  3. Angi ett eller flere faksnumre som skal brukes som standard faksmål, i feltet Til.

  4. Angi eventuelt et prefiks i feltet Oppringingsprefiks.

  5. Klikk på OK.


Bruke kategorien Faksinnstillinger

I delen Faksinnstillinger i kategorien Faks kan du angi mottakere og innstillinger for den aktive faksjobben.

Bruk

For å

Faksnumre

Angi en eller flere mottakere av faksen.

Angi mottakerens faksnumre i feltet Faksnumre. Hvis du skal angi flere numre, må du skille dem med semikolon (;). Du kan angi opptil 159 tegn (inkludert oppringingsprefiks).

Faksnumre kan angis manuelt eller ved bruk av funksjonen Telefonliste.

Merk:

  • Det er ikke sikkert at alle funksjonene er tilgjengelige på din skriver.
  • Hvilke tegn som støttes. avhenger av om du bruker kontrollpanelet på skriveren eller tastaturet på datamaskinen.

Telefonliste

Åpne telefonlisten.

Telefonlisten viser numre fra Microsofts adressebok eller Microsoft Outlook. Når du velger faksnumre fra telefonlisten, settes de inn i feltet Faksnumre.

Se emnet Bruke telefonlistefunksjonen for mer informasjon.

Oppringingsprefiks

Angi et oppringingsprefiks.

Hvis det kreves et oppringingsprefiks for å sende en faks til en ekstern linje, angir du prefikset i feltet Oppringingsprefiks. Prefikset gjelder for utgående faksnumre.

Tegn som støttes, er tallene 0–9, bokstavene P og W (store og små) og tegnene firkant (#), stjerne (*), pluss, minus, komma, punktum og parentes.

Merk: Enkelte av disse tegnene er kanskje ikke tilgjengelige, avhengig av hvilken skriver du har, eller om du bruker kontrollpanelet på skriveren eller tastaturet på datamaskinen.

Faksnavn

Angi navnet ditt eller firmanavnet som vises i toppteksten på fakser du sender.

Papirstørrelse

Angi papirstørrelsen som skal brukes for faksen.

Merk: Hvis du endrer denne innstillingen her, overstyres innstillingen Papirstørrelse i kategorien Papir/etterbehandling.

Retning

Angi retningen for faksen.

Merk: Hvis du endrer denne innstillingen her, overstyres innstillingen Retning i kategorien Papir/etterbehandling.

Merk: Hvis du har merket av for Bruk alltid disse faksnumrene i kategorien Faks i dialogboksen Skriveregenskaper, er feltene Faksnumre, Telefonliste og Oppringingsprefiks under Faksinnstillinger i kategorien Faks ikke tilgjengelige.


Bruke telefonlistefunksjonen

Telefonlistefunksjonen viser en liste over kontakter og faksnumre som kan velges som mål for en faksjobb. Telefonlistefunksjonen er ikke en uavhengig katalog. Telefonlisten henviser til en kildekatalog, som kan være Windows-adresseboken eller Microsoft Outlook. Eventuelle tillegg, endringer eller slettinger som gjøres i telefonlistefunksjonen, vil derfor også gjøres i kildekatalogen.

Hvis det ikke vises noen kontakter i telefonlisten, kan kontakter legges til manuelt eller importeres fra en ekstern CSV-fil eller eksportert WAB-fil fra en annen katalog.

Hvis telefonlisteknappen ikke er aktivert, kan det hende at telefonlisten ikke er installert. Kontakt skriverprodusenten hvis du vil vite hvordan du kan laste ned telefonlisteprogrammet.

Merk: Hvis Microsoft Outlook ikke er oppført som et tilgjengelig alternativ på menyen, er det ikke installert. Se Microsofts nettsted for informasjon om anskaffelse og installering av Microsoft Outlook.

Importere kontakter i telefonlisten

Velge en mottaker fra telefonlisten

Legge til en kontakt i telefonlisten

Legge til en gruppe kontakter i telefonlisten

Redigere en kontakt eller gruppe i telefonlisten

Slette en kontakt eller gruppe fra telefonlisten


Importere kontakter i telefonlisten

Telefonlisten bruker enten Windows' adressebok eller Microsoft Outlook som kildekatalog for oppbevaring og vedlikehold av kontaktinformasjon. Dersom den valgte kildekatalogen ikke inneholder kontaktinformasjon, kan kontakter importeres fra en annen katalog. For å importere kontakter fra en annen katalog eksporterer du kontakter enten som en Comma Separated Variable (CSV)- eller Windows Address Book (WAB)-fil fra katalogen, og importerer dem deretter i telefonlisten ved bruk av knappen Importer. Import av kontakter i telefonlisten vil automatisk fylle inn kildekatalogen med kontaktinformasjonen.

Merk: WAB-filer kan også brukes til å importere kontakter når Windows' adressebok er valgt som kildekatalog. CSV-filer kan brukes til å importere kontakter når enten Windows' adressebok eller Microsoft Outlook er valgt.

CSV-filer som importeres i telefonlisten må formateres på følgende måte:

  • Data må ordnes i følgende rekkefølge: Navn, Firma, Faks hjemme, Faks på kontoret

  • Filen må ha fire kolonner. Dersom filen har mer eller mindre kolonner, vil en Ugyldig CSV-feildialog vises.

Merk: Dersom en linje har en ugyldig verdi, vil det feltet være tomt i telefonlisten.

Følgende er et eksempel på riktig CSV-filformatering:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Slik importerer du kontaktinformasjon:

  1. Velg riktig kildekatalog fra telefonliste-listen.

  2. Klikk Importer.

  3. Velg filtypen du ønsker å importere.

  4. Klikk Bla gjennom for å finne filen.

  5. Klikk på OK.

    Innholdet i den valgte filen kopieres til telefonlisten.

Merk: Dersom du ønsker å overføre kontaktinformasjon fra en annen katalog til telefonlisten, ser du dokumentasjonen for Microsoft Outlook eller Windows' adressebok, for informasjon om hvordan du eksporterer en CSV- eller WAB-fil.


Velge en mottaker fra telefonlisten

  1. Klikk på Telefonliste.

  2. Velg kildekatalogen (Windows' adressebok eller Microsoft Outlook) som inkluderer kontakten(e) du ønsker å sende faks til.

    Merk: Når en kildekatalog er valgt, vil den være standard kildekatalog til en annen katalog blir valgt.

  3. Velg en mottaker eller en gruppe mottakere fra listen.

  4. Klikk på Legg til på eller endre liste for å legge til kontaktenes faksnumre på listen over valgte mottakere.

  5. Klikk på OK når alle mottakerne er lagt til.

    Faksnumrene vises i feltet Faksnumre i kategorien Faks.

Merk: Alternativet for å velge en mottaker fra telefonlisten er bare tilgjengelig når du åpner telefonlisten fra kategorien Faks i dialogboksen Utskriftsinnstillinger for skriverdriveren. Mottakere kan ikke brukes i en Skriv til faks-jobb når telefonlisten åpnes som et frittstående program.


Legge til en kontakt i telefonlisten

Slik legger du til en kontakt i telefonlisten:

  1. I dialogen til telefonlisten klikker du Ny kontakt.

  2. Tast inn kontaktinformasjonen.

  3. Klikk på OK.

Merk: Endringer til kontaktene i denne dialogen vil også bli foretatt i kildekatalogen som vises i telefonlisten.


Legge til en gruppe kontakter i telefonlisten

Slik legger du til en gruppe kontakter i telefonlisten:

  1. I dialogen til telefonlisten klikker du Ny gruppe.

  2. Tast inn gruppenavnet.

  3. Klikk Ny for å legge til faksinformasjonen for hver kontakt.

  4. Når alle kontaktene har blitt lagt til gruppen, klikker du OK.

Merk: Endringer til kontaktene eller gruppene i denne dialogen vil også bli foretatt i kildekatalogen som vises i telefonlisten.


Redigere en kontakt eller gruppe i telefonlisten

Slik redigerer du en kontakt:

  1. Velg kontakten fra listen.

  2. Klikk Rediger.

  3. Oppdater nødvendig informasjon.

  4. Klikk på OK.

Slik redigerer du en gruppe:

  1. Velg gruppen fra listen.

  2. Klikk Rediger.

  3. Velg kontakten du ønsker å redigere fra listen.

  4. Klikk Rediger.

  5. Oppdater nødvendig informasjon.

  6. Klikk på OK.

  7. Klikk OK igjen for å lukke Rediger-dialogen.

Merk: Endringer til kontaktene eller gruppene i denne dialogen vil også bli foretatt i kildekatalogen som vises i telefonlisten.


Slette en kontakt eller gruppe fra telefonlisten

  1. Velg kontakten eller gruppen du vil slette fra listen.

  2. Klikk på Slett.

  3. Klikk på Ja.

Merk: Hvis du gjør endringer i kontaktene i denne dialogboksen, blir endringene også implementert i kildekatalogen som vises i telefonlisten.


Bruke delen Faksforside

Under Faksforside i kategorien Faks kan du velge å ta med en forside når du sender en faks. Hvis forsiden ikke sendes, kan det hende at du må aktivere Generer PostScript i driver i kategorien Andre alternativer i dialogboksen Utskriftsinnstillinger.

Bruk:

Til å gjøre følgende:

Inkluder faksforside

Aktivere funksjonen. Hvis avmerkingsboksen ikke er valgt, inkluderes det ikke en forside med faksen.

Inkluder informasjon om mottaker / kommentarer

Inkludere informasjon om mottakeren på forsiden.

  • Navn: Angi navnet på mottakeren av faksen. Du kan angi opptil 128 tegn.

  • Kommentarer: Angi eventuell tilleggsinformasjon til mottakeren. Du kan angi opptil 80 tegn.

Inkluder informasjon om avsender

Inkludere informasjon om avsenderen på forsiden.

Klikk på Innstillinger for å angi informasjon om avsender.

  • Navn

  • Firma

  • Adresse 1

  • Adresse 2

  • Faks (for fakser som skal sendes tilbake)

  • Tale (for telefonnummer eller talepost)

  • E-post

  • Bilde (inkluderer firmalogo eller andre valgte bilder øverst til venstre på forsiden)

    Merk: Microsoft Windows GDI+ må være installert for å kunne inkludere en bildefil på forsiden. Hvis det er installert, klikker du på Bla gjennom for å finne en bildefil du vil bruke. Støttede filformater er TIF, BMP, GIF, JPG og PNG.


Bruke alternativet Bare faks

Alternativet Bare faks er en annen versjon av Skriv til faks-funksjonen, som kan installeres i driveren. Når du bruker alternativet Bare faks, er Faks, Vannmerker og Andre alternativer de eneste kategoriene i dialogboksen Utskriftsinnstillinger. Andre utskriftsalternativer er ikke tilgjengelige.

Hvis du vil beholde de andre utskriftsalternativene, anbefaler vi at du installerer alternativet Faks i stedet for Bare faks.


Alternativer for etterbehandling

Velge utskuff

Bruke alternativet Forskyvning

Bruke alternativet Stifting

Bruke alternativet Hulling

Bruke alternativet Bretting


Velge utskuff

  1. Klikk på kategorien Papir/etterbehandling i dialogboksen Utskriftsinnstillinger.

  2. Velg ønsket utskuff på menyen Utskuff under Etterbehandling.

    Bruk:

    Til å gjøre følgende:

    Bruk skriverinnstillingen

    Bruke innstillingen som er angitt for skriveren.

    Standard utskuff

    Velge standardskuffen for skriveren.

    Utskuff [x]

    Velge en utskuff.

    Merk: Du kan velge en av utskuffene som er valgt på listen Konfigureringsalternativer i kategorien Konfigurasjon i dialogboksen Skriveregenskaper.

  3. Klikk på Bruk > OK.

    4. Merk:

    • Hvilke utskuffer som er tilgjengelige, varierer avhengig av skrivermodellen. Du kan finne mer informasjon om dette i dokumentasjonen til skriveren.
    • Andre utskuffer enn de som opprinnelig fulgte med skriveren, må være tilgjengelige og installert for at de skal vises på listen.

Vis mer info

Skriveralternativer


Bruke alternativet Forskyvning

Med alternativet Forskyvning legges utskriftsjobber i forskjøvede sett i en utskuff. Standardinnstillingen er at alternativet Forskyvning forskyver individuelle utskriftsjobber i forhold til hverandre. Kontroller at Sortert er aktivert i kategorien Layout.

Merk: Hvis Sortert ikke er aktivert, forskyves den første kopien av hver side i forhold til den siste kopien av forrige side.
Bruk: | Til å gjøre følgende:
Bruk skriverinnstillingen | Bruke innstillingen som er angitt for skriveren.
På | Aktivere alternativet Forskyvning.
Av | Deaktivere alternativet Forskyvning.

Merk: Skriveren må ha en etterbehandler som støtter forskyvning for at dette alternativet skal være tilgjengelig.

  1. Klikk på kategorien Papir/etterbehandling i dialogboksen Utskriftsinnstillinger.

  2. Velg ønsket innstilling på menyen Forskyvning under Etterbehandling.

  3. Klikk på Bruk > OK.


Bruke alternativet Stifting

Med alternativet Stifting kan du angi hvordan et dokument skal stiftes.

Bruk: | Til å gjøre følgende:
Bruk skriverinnstillingen | Bruke innstillingene som er angitt for skriveren.
På | Aktivere alternativet Stifting.
Av | Deaktivere alternativet Stifting.
Foran | Plassere stiften i det øverste venstre hjørnet av sidene.
Bak | Plassere stiften i det nederste venstre hjørnet av sidene.
Øverst til venstre | Plassere stiften i det øverste venstre hjørnet av sidene.
Øverst til høyre | Plassere stiften i det øverste høyre hjørnet av sidene.
Nederst til venstre | Plassere stiften i det nederste venstre hjørnet av sidene.
Nederst til høyre | Plassere stiften i det nederste høyre hjørnet av sidene.
Dobbel | Plassere to stifter langs venstre kant av sidene.
Dobbel dobbelstifting | Plassere fire stifter i to grupper på to langs venstre kant av sidene.
Dobbel, venstre | Plassere to stifter langs venstre kant av sidene.
Dobbel, høyre | Plassere to stifter langs høyre kant av sidene.
Dobbel, øverst | Plassere to stifter langs øverste kant av sidene.
Dobbel, nederst | Plassere to stifter langs nedre kant av sidene.

Merk: Skriveren må ha en etterbehandler som støtter stifting for at disse alternativene skal være tilgjengelige. Bare noen av alternativene for stifting vises basert på skriverens etterbehandlingsfunksjoner.

  1. Klikk på kategorien Papir/etterbehandling i dialogboksen Utskriftsinnstillinger.

  2. Velg ønsket innstilling på menyen Stifting under Etterbehandling.

  3. Klikk på Bruk > OK.


Bruke alternativet Hulling

Bruk alternativet Hulling til å angi antallet og plasseringen av hull på siden.

Merk: Skriveren må ha en etterbehandler som støtter hulling for at dette alternativet skal være tilgjengelig.

  1. Klikk på kategorien Papir/etterbehandling i dialogboksen Utskriftsinnstillinger.

  2. Velg antall hull på menyen Hulling under Etterbehandling.

    Bruk:

    Til å gjøre følgende:

    Bruk skriverinnstillingen

    Bruke innstillingen som er angitt for skriveren.

    2 hull

    Velge 2 hull.

    3 hull

    Velge 3 hull.

    4 hull

    Velge 4 hull.

    Av

    Deaktivere alternativet Hulling.

  3. Velg plassering på menyen Hullposisjon.

    Bruk:

    Til å gjøre følgende:

    Venstre kant (standard)

    Plassere hullene langs venstre kant av siden.

    Øverste kant

    Plassere hullene langs øverste kant av siden.

    Nederste kant

    Plassere hullene langs nederste kant av siden.

    Høyre kant

    Plassere hullene langs høyre kant av siden.

    Merk: Dette alternativet er ikke tilgjengelig i alle drivere.

  4. Klikk på Bruk > OK.


Bruke alternativet Bretting

Med alternativet Bretting kan du angi hvordan etterbehandleren skal brette en utskriftsjobb.

Innstillingene for bretting omfatter:

Bruk: | Til å gjøre følgende:
Bretting | Varsle etterbehandleren om å automatisk brette opptil 5 ark på midten, de korte kantene mot hverandre, for å danne en bunt. For utskriftsjobber med mer enn 5 ark, vil hver 5-arksbunt legges i den neste.
Bretting og midtstifting | Varsle etterbehandleren om å automatisk brette arkene på midten, de korte kantene mot hverandre, og binde arkene sammen med to stifter langs bretten.
Brett enkeltsider | Varsle etterbehandleren om å automatisk brette enkeltsider på midten, de korte kantene mot hverandre.

Merk: Skriveren må ha en etterbehandler som støtter bretting for at dette alternativet skal være tilgjengelig.

  1. Klikk på kategorien Papir/etterbehandling i dialogboksen Utskriftsinnstillinger.

  2. Velg ønsket innstilling på menyen Bretting under Etterbehandling.

  3. Klikk på Bruk > OK.


Skrifter

Legge til og fjerne PCL-emuleringsskrifter i skriverdriveren

Laste ned PCL-emuleringsskrifter til skriveren

Bruke alternativene for TrueType-skrifter


Legge til og fjerne PCL-emuleringsskrifter i skriverdriveren

Slik kan du legge til en PCL-emuleringsskrift:

  1. Klikk på kategorien Skrifter >Legg til i dialogboksen Skriveregenskaper.

  2. Angi banen til skriftfilen eller klikk på Bla gjennom for å velge banen, i feltet Bane til skriftkilde i dialogboksen Legg til PCLemuleringsskrifter.

  3. Angi banen der skriftfilen skal lagres, eller klikk på Bla gjennom for å velge banen, i feltet Målbane.

  4. Klikk på Søk etter banen for å identifisere tilgjengelige skrifter i banen som er angitt i feltet Bane til skriftkilde.

  5. Velg hver skrift eller skriftsamling du vil legge til, på listen Velg skriftene og samlingene som skal legges til under Skrifter og samlinger funnet.

  6. Klikk på OK >Bruk >OK.

Slik kan du fjerne en PCL-emuleringsskrift:

  1. Klikk på kategorien Skrifter i dialogboksen Skriveregenskaper.

  2. Velg skriftene du vil fjerne, på listen Tilgjengelige PCL-emuleringsskrifter.

  3. Klikk på Fjern >Bruk >OK.

Merk:

  • PCL-emuleringsskrifter er bare tilgjengelige for bruk med PCL-emuleringsdriveren.
  • I noen operativsystemer må du ha administratortilgang for å kunne åpne dialogboksen Skriveregenskaper.


Laste ned PCL-emuleringsskrifter til skriveren

Det er mulig å laste ned PCL-emuleringsskrifter direkte til skriverminnet fra PCL-emuleringsdriveren.

  1. Gå til følgende fra dialogboksen Skriveregenskaper:

    Kategorien Skrifter >Last ned PCL-emuleringsskrifter til skriveren

  2. Angi banen til skriftfilen eller klikk på Bla gjennom for å velge banen, i feltet Bane til skriftkilde i dialogboksen Last ned PCL-skrifter.

  3. Klikk på Søk etter banen for feltet Bane til skriftkilde.

  4. Velg hver skrift eller skriftsamling du vil legge til, på listen Velg skrifter som skal lastes ned under Skrifter og samlinger funnet.

  5. Velg målet for nedlastingen på menyen Nedlastingsdestinasjon.

  6. Klikk på Last ned >Lukk >Bruk >OK.


Bruke alternativene for TrueType-skrifter

Alternativene for TrueType-skrifter er tilgjengelige i kategorien Andre alternativer i dialogboksen Utskriftsinnstillinger. Bruk alternativene for TrueType-skrifter til å velge hvordan TrueType-skrifter skal skrives ut, hvilket tegnsett som skal vises, og til å sende informasjon om innebygde skriverskrifter til programmet.

Måten TrueType-skrifter og nedlastede skrifter håndteres på, kan påvirke utskriftsjobben. Hvis dokumentet er stort, kan det inneholde mange TrueType-skrifter eller nedlastede skrifter, og det er kanskje ikke nok tilgjengelig minne til å skrive ut dokumentet. Det kan også hende at et dokument med mange TrueType-skrifter skrives ut sakte.

Disse valgene gjelder bare måten skriftene skrives ut på. De opprinnelige TrueType-skriftene som brukes til å vise teksten på skjermen, påvirkes ikke.

Bruk: | Til å gjøre følgende:
Velg automatisk | La skriverdriveren velge en innstilling for utskriftsjobben. Bare PostScript-driver.
Adobe Type 1-skrifter | Skrive ut mindre TrueType-skrifter som punktgrafikkskrifter og større TrueType-skrifter som Adobe Type 1-konturskrifter. Bare PostScript-driver.
Adobe Type 42-skrifter | Skrive ut TrueType-skrifter som antydede Adobe Type 42-konturskrifter. Sammenlignet med Adobe Type 1-konturskrifter kan Type 42-skrifter virke jevnere, særlig ved større punktstørrelser. Bare PostScript-driver. Merk: Dette alternativet er bare tilgjengelig hvis skriveren ikke har en TrueType-rastrerer.
Punktgrafikk (alle tegn) | Opprette og sende et punktgrafikkbilde til skriveren for alle ulike TrueType-skrifttegn og -punktstørrelser i dokumentet.
Punktgrafikk (hele siden) | Angi at hver side med tekst og grafikk i et dokument skal lagres som punktgrafikk og sendes til skriveren.
Disposisjon | Opprette og sende en kontur til skriveren for alle ulike TrueType-skrifttegn i et dokument. Merk: Dette alternativet er ikke tilgjengelig hvis skriveren ikke har en TrueType-rastrerer.

Vis mer info

Velge format for sending av TrueType-skrifter


Maler

Bruke maler

Legge til og fjerne maler i skriverdriveren

Laste ned maler til skriveren


Bruke maler

Du kan definere en mal og deretter skrive den ut som en bakgrunn på et skjema før dataene for den gjeldende jobben skrives ut. Vanlige eksempler på maler er firmalogoer, brevpapir, dekorative kantlinjer og simulerte "fortrykte" skjemaer. Maler kan inneholde tekst og grafikk.

Malen må opprettes og lastes ned direkte til skriveren, eller opprettes som en malfil på datamaskinen og deretter lastes ned til skriveren. Kopier av malfilen kan opprettes på datamaskinen og sendes som kopier til andre. Den samme malfilen kan lagres på flere skrivere. Det er også en god idé å lagre en sikkerhetskopi av filen.

Du kan bruke en kombinasjon av to forskjellige maler til en hvilken som helst utskriftsjobb. Du kan for eksempel angi at den første malen skal brukes på første side, og at den andre malen skal brukes på alle påfølgende sider. Dette kan være nyttig når første side skal være et firmabrevark. En annen mulighet er å angi at den første malen skal brukes på alle oddetallssider, og den andre på partallssider. Dette er nyttig hvis skriveren har en tosidigenhet. Den første malen skrives ut på forsiden av alle sidene, og den andre skrives ut på baksiden.

Merk: Maler er tilgjengelige for bruk med PCL- og PCL XL-emuleringsdriverne.

  1. Klikk på kategorien Maler i dialogboksen Utskriftsinnstillinger.

  2. Velg ønsket malalternativ.

  3. Velg innstillinger for malen fra menyen for malalternativer.

  4. Velg plasseringsalternativ for malen under Plassering av mal.

  5. Klikk på Bruk >OK.


Legge til og fjerne maler i skriverdriveren

Du kan legge til en mal som lagres i driveren for skriveren, slik at du kan bruke malen når du starter en utskriftsjobb fra driveren. Du må vite IDen til malen som er lagret i skriveren, for å kunne legge til en mal. Mal-IDen er en numerisk verdi som skriveren bruker til å identifisere en bestemt malfil som er lagret i skriverminnet. Hvis du ønsker informasjon om hvordan du kan finne mal-IDen i skriveren og om skriveren støtter minnetillegg, kan du se CDen Software and Documentation.

Merk:

  • Maler er tilgjengelige for bruk med PCL- og PCL XL-emuleringsdriverne.
  • Det er bare skrivere med minnetillegg installert som kan bruke maler. Malfilene lagres lokalt i skriverminnet.

Slik legger du til en mal:

  1. Klikk på kategorien Maler i dialogboksen Skriveregenskaper.

  2. Angi mal-IDen i feltet Mal-ID under Legg til i Tilgjengelige maler.

  3. Angi et referansenavn for malen i feltet Malnavn.

  4. Klikk på Legg til >Bruk >OK.

Slik fjerner du en mal:

  1. Klikk på kategorien Maler i dialogboksen Skriveregenskaper.

  2. Velg malen du vil fjerne, på listen Tilgjengelige maler.

  3. Klikk på Fjern >Bruk >OK.


Laste ned maler til skriveren

Du kan bruke driveren til å laste ned nye maler til skriveren.

Merk:

  • Nedlasting av maler er bare tilgjengelig med PCL-emuleringsdriveren.
  • Skriveren må ha minnetillegg installert for at du skal kunne bruke maler, fordi malfiler lagres lokalt i skriveren. Du kan finne mer informasjon på CDen Software and Documentation.

  1. Gå til følgende fra dialogboksen Skriveregenskaper:

    Kategorien Maler >Last ned maler til skriveren

  2. Angi IDen til den nye malen i feltet Mal-ID i dialogboksen Last ned mal.

    Merk: Mal-IDen er en numerisk verdi som skriveren bruker til å identifisere malen.

  3. Angi et referansenavn for den nye malen i feltet Beskrivende malnavn.

  4. Angi banen til malfilen eller klikk på Bla gjennom for å velge filen, i feltet Kildefil for mal.

  5. Velg skriverminnetillegget der du vil lagre malfilen, på menyen Nedlastingsdestinasjon.

    Merk: Hvis minnetillegget er fullt eller inneholder feil filer, kan du klikke på Formater for å slette innholdet på minnetillegget. Når du klikker på Formater, slettes alt innholdet på minnetillegget. Du må derfor være helt sikker på at minnetillegget ikke inneholder data du trenger, før du klikker på Formater.

  6. Velg skriverkommandoene som gjør at skriveren skriver ut malen feil, under Fjern skriverkommandoer.

  7. Klikk på Last ned >Lukk.


Alternativer for sideoppsett

Bruke alternativet Nedskalering

Spare rekvisita: flersiders utskrift

Bruke alternativet Hefte

Bruke alternativet Poster (Plakat)

Skrive ut en speilvendt kopi av et dokument

Velge sideretning

Forminske eller forstørre et dokument


Bruke alternativet Nedskalering

Skrive ut flere sider på ett ark

Bruke innstillingene for nedskalering


Skrive ut flere sider på ett ark

Med alternativet Flere sider på én side (nedskalering) kan du skrive ut flere sider på ett ark. Når du velger antallet sider pr. ark, skaleres hver side slik at det valgte antallet sider får plass på arket.

Du kan skrive ut 2, 4, 6, 9 eller 16 sider.

  1. Klikk på kategorien Layout i dialogboksen Utskriftsinnstillinger.

  2. Velg Flere sider på én side (nedskalering) under Sidelayouter.

  3. Velg det antallet sider som skal vises på hvert ark, på menyen Sider pr. side.

  4. Hvis du vil skrive ut kantlinjer og tilpasse rekkefølgen på sidene som skrives ut på et ark, velger du Rediger innstillinger.

  5. Klikk på OK i dialogboksen Nedskalering.

  6. Klikk på Bruk >OK.

Vis mer info

Skrive ut på begge sider av papiret


Bruke innstillingene for nedskalering

Hvis du vil skrive ut kantlinjer og tilpasse rekkefølgen på sidene som skrives ut på et ark, bruker du innstillingene for nedskalering.

Bruk

For å

Skriv ut kantlinjer

Skriv ut kantlinjer på sidene på et ark.

Merk: Hvis du skriver ut kantlinjer, skrives det ut merker på sidene som gjør det enklere å skille sidene fra hverandre.

Siderekkefølge

Tilpass rekkefølgen som sidene skrives ut i på ett enkelt ark.

  • Høyre, så ned

  • Ned, så høyre

  • Venstre, så ned

  • Ned, så venstre


Spare rekvisita: flersiders utskrift

Vi er opptatt av bærekraftighet og forbedrer stadig skriverne for å redusere påvirkningen de har på miljøet. Vi designer med tanke på miljøet, utformer emballasjen på en måte som reduserer mengden materialer, og organiserer innsamlings- og resirkuleringsprogrammer. Ved å velge bestemte skriverinnstillinger eller -oppgaver kan du ytterligere redusere påvirkningen som skriveren har på miljøet.

Velg flersiders utskrift for utskrift av mer enn én side per ark. Slik reduserer du mengden papir som brukes.


Bruke alternativet Hefte

Skrive ut et hefte

Bruke innstillinger for hefte


Skrive ut et hefte

  1. Klikk på kategorien Layout i dialogboksen Utskriftsinnstillinger.

  2. Velg Hefte under Sidelayouter.

  3. Klikk på Rediger innstillinger for å endre innstillingene for omslag og bunt.

  4. Klikk på OK i dialogboksen Hefteinnstillinger.

  5. Klikk på Bruk >OK i dialogboksen Utskriftsinnstillinger.

Merk: Heftefunksjonen er derfor bare tilgjengelig hvis skriveren har en tosidigenhet eller skriveren støtter manuell tosidig utskrift, og alternativet Tosidigenhet er installert i kategorien Konfigurasjon i dialogboksen Skriveregenskaper.


Bruke innstillinger for hefte

Bruke innstillingene for hefteomslag

Bruke innstillinger for bretting av hefter

Bruke innstillingen Behold opprinnelig sidestørrelse på heftesiden


Bruke innstillingene for hefteomslag

Med innstillingene for hefteomslag kan du velge om omslaget skal skrives ut som en del av heftet.

Bruk

For å

Lag omslag for hefte

Aktivere innstillingene for hefteomslag.

Merk: Hvis du velger Lag omslag for hefte, må du angi alternativer under Omslag for hefte. Hvis du ikke velger et alternativ for hefteomslag, blir omslaget en tom side.

Skriv ut på utsiden av forsideomslag

Skrive ut den første siden i dokumentet på utsiden av forsideomslaget.

Skriv ut på innsiden av forsideomslag

Skrive ut den første siden i dokumentet på innsiden av forsideomslaget.

Skriv ut på utsiden av baksideomslag

Skrive ut den siste siden i dokumentet på utsiden av baksideomslaget.

Skriv ut på innsiden av baksideomslag

Skrive ut den siste siden i dokumentet på innsiden av baksideomslaget.

Papirtype

Velge papirtype for omslaget.

Papirkilde/-skuff

Velge papirkilde for omslaget.

Merk:

  • Du kan endre papirtype og -kilde for hefteomslaget.
  • Du kan velge flere alternativer for omslag. Hvis du for eksempel velger Skriv ut på utsiden av forsideomslag og Skriv ut på innsiden av forsideomslag, blir den første siden av dokumentet skrevet ut på utsiden av forsideomslaget, og den andre siden blir skrevet ut på innsiden av forsideomslaget.
  • Pass på at du har nok sider igjen etter at du har lagd omslagssidene, slik at du ikke får et tomt dokument.


Bruke innstillinger for bretting av hefter

Hvis skriveren har riktige etterbehandlingsalternativer, kan skriveren brette hefter som skrives ut. Velg ønskede etterbehandlingsalternativer for utskriftsjobben.

Merk:

  • Hvis du vil optimere innstillingene for bretting av hefter, kan du installere de aktuelle etterbehandlingsalternativene. Du finner mer informasjon i brukerhåndboken.
  • Denne funksjonen er bare tilgjengelig hvis skriveren har en tosidigenhet eller støtter manuell tosidig utskrift.

Bruk

For å

Ark pr. bunt

Angi hvor mange sider en bunt skal bestå av.

Skriv ut brettemerke

Skrive ut en linje midt på siden som gjør det enklere å brette sidene manuelt.

Bindekant

Velg bindekant for heftet.

  • Høyre – Bindekant på høyre side av heftet.

  • Venstre – Bindekant på venstre side av heftet.


Bruke innstillingen Behold opprinnelig sidestørrelse på heftesiden

Innstillingen Behold opprinnelig sidestørrelse på heftesiden har innvirkning på størrelsen på det utskrevne heftet.

Hvis Behold opprinnelig sidestørrelse på heftesiden er valgt, vil hver side av det ferdige heftet være av samme størrelse som hver side av originaldokumentet. Hvis for eksempel sidestørrelsen i originaldokumentet er 8,5 x 11 tommer, vil heftet skrives ut på papir som er 11 x 17 tommer, slik at hver side i heftet beholder den opprinnelige størrelsen på 8,5 x 11 tommer.

Hvis Behold opprinnelig sidestørrelse på heftesiden ikke er valgt, vil heftet skrives ut på papir med samme størrelse som originaldokumentet. Som et resultat av dette vil hver hefteside skaleres ned fra sidestørrelsen til originaldokumentet.

Merk: Innstillingen Behold opprinnelig sidestørrelse på heftesiden støtter papirstørrelsene Statement skrevet ut på Letter, Letter skrevet ut på Tabloid, A5 skrevet ut på A4 og A4 skrevet ut på A3.


Bruke alternativet Poster (Plakat)

Skrive ut en plakat

Bruke innstillingene for plakat


Skrive ut en plakat

Med alternativet for plakatutskrift kan du forstørre en utskriftjobb til flere ganger standardstørrelsen. Når du har valgt en plakatstørrelse, blir dokumentet delt inn i et likt antall deler, og hver del blir skrevet ut på ett helt ark. Antallet deler avhenger av hvilken plakatstørrelse du har valgt. Når alle delene er skrevet ut, kan du klippe bort den hvite kanten rundt hver side og feste de enkelte sidene sammen slik at de utgjør en plakat.

  1. Klikk på kategorien Layout i dialogboksen Utskriftsinnstillinger.

  2. Velg Plakat under Sidelayouter.

  3. Velg en størrelse på menyen Plakatstørrelse.

  4. Klikk på Rediger innstillinger hvis du vil skrive ut beskjæringsmerker og justere hver del av plakaten.

  5. Klikk på OK i dialogboksen Plakatinnstillinger.

  6. Klikk på Bruk >OK.


Bruke innstillingene for plakat

Bruk innstillingene for plakat hvis du vil justere hver del av plakaten og optimere plakatutskriften.

Bruk

For å

Print crop marks (Skriv ut beskjæringsmerker)

Skriv ut beskjæringsmerker på alle sidene i plakaten, slik at det blir enklere å sette sammen den endelige plakaten.

Merk: Hvis du velger Skriv ut beskjæringsmerker, skrives det ut merker på sidene som gjør det enklere å sette sammen plakaten.

Sideoverlapping

Velg hvor mye overlapping du vil ha mellom sidene.


Skrive ut en speilvendt kopi av et dokument

  1. Klikk på kategorien Layout i dialogboksen Utskriftsinnstillinger.

  2. Velg Speilvend under Sidelayouter.

  3. Klikk på Bruk > OK.


Velge sideretning

Velg utskriftsretning for en side under Sideretning. Velg Stående for å skrive ut en side som er høyere enn den er bred. Velg Liggende for å skrive ut en side som er bredere enn den er høy.

Velg alternativet Roter 180° for å rotere siden 180 grader. Dette alternativet kan brukes med begge sideretningene.

  1. Klikk på kategorien Layout i dialogboksen Utskriftsinnstillinger.

  2. Velg Stående eller Liggende under Sideretning.

  3. Velg eventuelt Roter 180°.

  4. Klikk på Bruk > OK.


Forminske eller forstørre et dokument

  1. Gå til følgende fra dialogboksen Utskriftsinnstillinger:

    Kategorien Papir/etterbehandling > Alternativer for endring av størrelse > velg et alternativ

    • Ingen: Størrelsen blir ikke endret.

    • Tilpass til papirstørrelse: Tilpasser innholdet på siden slik at det passer til den valgte papirstørrelsen.

    • Skalering: Angi prosent for manuell skalering av innholdet på siden.

      Merk: Dette alternativet er bare tilgjengelig med PostScript-driveren.

  2. Klikk på OK > Bruk > OK.


Papirinnstillinger

Velge papirstørrelse

Velge papirtype

Velge papirskuff

Skrive ut fra flere papirkilder

Administrere tilpassede papirstørrelser

Bruke Format i papirskuff


Velge papirstørrelse

  1. Klikk på kategorien Papir/etterbehandling i dialogboksen Utskriftsinnstillinger.

  2. Velg papirstørrelsen på menyen Papirstørrelse.

  3. Klikk på Bruk > OK.


Velge papirtype

  1. Klikk på kategorien Papir/etterbehandling i dialogboksen Utskriftsinnstillinger.

  2. Velg papirtypen på menyen Papirtype.

  3. Klikk på Bruk > OK.

    4. Merk: Det er viktig at du velger riktig papirtype hvis du bruker en annen papirtype enn vanlig papir.

Bruke tilpassede papirtyper

Du kan også velge å bruke tilpassede papirtyper, som må konfigureres på skriveren før du kan bruke dem.

Du kan velge mellom følgende tilpassede papirtyper:

  • Papir

  • Kartong

  • Transparent

  • Glanset

  • Grovt/bomull

  • Etiketter

  • Vinyletiketter

  • Konvolutt

Merk:

  • Ikke alle drivere støtter tilpassede papirtyper.
  • Du kan finne mer informasjon om tilpassede papirtyper i brukerhåndboken.


Velge papirskuff

  1. Klikk på kategorien Papir/etterbehandling i dialogboksen Utskriftsinnstillinger.

  2. Velg papirskuffen du vil bruke, på menyen Papirkilde/-skuff.

    • Velg automatisk: Driveren velger papirskuff basert på skjema-til-skuff-tildelingene som er angitt i driveren.

    • Bruk skriverinnstillinger: Driveren velger riktig papirskuff basert på de gjeldende skriverinnstillingene.

  3. Klikk på Bruk > OK.


Skrive ut fra flere papirkilder

For skrivere som støtter flere papirtyper, kan du legge forskjellige papirtyper i papirskuffene på skriveren. Hvis du for eksempel skal skrive ut et dokument, kan du legge en tyngre papirtype for omslaget i den ene papirskuffen og vanlig papir for resten av dokumentet i en annen papirskuff.

Merk: Denne funksjonen er ikke tilgjengelig i alle drivere.

  1. Klikk på kategorien Papir/etterbehandling i dialogboksen Utskriftsinnstillinger.

  2. Velg Bruk flere valg for inndata under Papir.

  3. Klikk på Rediger innstillinger.

  4. Velg en del av dokumentet som skal bruke en annen papirtype eller papir fra en annen papirskuff, på listen Angi papirkilder for en eller flere av følgende i dialogboksen Flere valg for inndata.

  5. Gjør følgende:

    • Velg Aktiver forsiden under Forside (ikke-trykt eller fortrykt) og/eller Bakside (ikke-trykt eller fortrykt).

    • Velg Bruk annen papirskuff og -type under Første side eller Siste side.

  6. Velg papirskuff på menyen Papirkilde/-skuff.

  7. Velg papirtypen på menyen Papirtype.

  8. Klikk på OK > Bruk > OK.


Administrere tilpassede papirstørrelser

Administratorer kan bruke alternativet Håndter tilpassede størrelser for å legge til, redigere og slette tilpassede papirstørrelser på en server. For ikke-administratorer eller brukere med begrenset tilgang som bruker dette alternativet, vil eventuelle endringer i tilpassede papirstørrelser bare gjelde for den brukerens bruk av skriverdriveren.

Legge til tilpassede papirstørrelser

Redigere tilpassede papirstørrelser

Slette tilpassede papirstørrelser


Legge til tilpassede papirstørrelser

  1. Gå til følgende fra dialogboksen Utskriftsinnstillinger:

    Kategorien Papir/etterbehandling > Håndter tilpassede størrelser > Ny

  2. Angi et navn for den tilpassede papirstørrelsen du vil legge til, i feltet Navn i dialogboksen Ny tilpasset papirstørrelse.

  3. Velg Millimeter eller Tommer på menyen Enheter.

  4. Juster bredden på den tilpassede papirstørrelsen på menyen Bredde.

  5. Juster høyden på den tilpassede papirstørrelsen på menyen Høyde.

  6. Klikk på OK > Lukk > Bruk > OK.


Redigere tilpassede papirstørrelser

  1. Gå til følgende fra dialogboksen Utskriftsinnstillinger:

    Kategorien Papir/etterbehandling > Håndter tilpassede størrelser

  2. Velg den tilpassede størrelsen du vil redigere, i dialogboksen Tilpassede papirstørrelser, og klikk på Rediger.

  3. Endre navnet på den tilpassede papirstørrelsen i feltet Navn.

  4. Velg innstillinger for Enheter, Bredde og Høyde.

  5. Klikk på OK > Lukk > Bruk > OK.


Slette tilpassede papirstørrelser

  1. Gå til følgende fra dialogboksen Utskriftsinnstillinger:

    Kategorien Papir/etterbehandling > Håndter tilpassede størrelser

  2. Velg den tilpassede størrelsen du vil slette, i dialogboksen Tilpassede papirstørrelser, og klikk på Fjern.

  3. Klikk på OK > Lukk > Bruk > OK.


Bruke Format i papirskuff

Bruk Rediger format i papirskuff for å knytte en papirstørrelse til en bestemt papirkilde.

Merk: Sammenkobling av skriverskuffer kan påvirke innstillingene i dialogboksen Format i papirskuff. De beste resultatene får du hvis du ikke bruker funksjonen for sammenkobling av skuffer.

  1. Klikk på kategorien Papir/etterbehandling i dialogboksen Utskriftsinnstillinger.

  2. Kontroller at Velg automatisk er valgt på menyen Papirkilde/-skuff.

  3. Gå til følgende fra dialogboksen Skriveregenskaper:

    Kategorien Konfigurasjon > Rediger format i papirskuff

  4. Velg papirstørrelse for hver skuff på menyene.

  5. Klikk på OK > Bruk > OK.

Merk: Du kan finne mer informasjon om sammenkobling av skuffer i brukerhåndboken til skriveren.


Bruke PCL-emuleringsalternativene

Området Grafikkmodus i kategorien Andre alternativer i dialogboksen Utskriftsinnstillinger gir tilgang til PCL-emuleringsalternativene.

Merk: Alternativene nedenfor er bare tilgjengelige i PCL-emuleringsdriveren.

Bruk

For å

Grafikkmodus

Kontrollere hvordan skriveren behandler og skriver ut tekst og grafikk i et dokument.

  • GL/2: Skriverens GL/2-emulator brukes til å behandle data som beskriver siden som skal skrives ut. Når GL/2 er valgt, sender skriverdriveren tekstinnholdet til siden som tegnstrenger og grafikkinnhold som GL-tegnekommandoer. GL/2 er vanligvis det beste alternativet, siden det gjør det mulig å bruke innebygde skriverskrifter, og er i de fleste tilfeller også raskest.

  • Raster: Skriverens PCL 5-emulator brukes til å behandle data som beskriver siden som skal skrives ut. Når Raster er valgt, sender skriverdriveren tekstinnholdet til siden som tegnstrenger og grafikkinnhold som bildedata. Raster gjør det mulig å bruke innebygde skriverskrifter. Derfor skrives dokumenter med mye tekst ofte ut raskere når Raster er valgt.


PostScript-alternativer

Bruke alternativene for PostScript-utdata

Opprette Encapsulated PostScript-filer

Skrive ut informasjon om PostScript-feil


Bruke alternativene for PostScript-utdata

Alternativene for PostScript-utdata vises under PostScript i kategorien Andre alternativer i dialogboksen Utskriftsinnstillinger.

Bruk delen PostScript til å kontrollere hvordan skriverdriveren genererer PostScript-dataene som sendes til skriveren. Hvis du vil vite mer om PostScript-kontroller, kan du se informasjonen om kategorien PostScript-alternativer i dialogboksen Egenskaper.

Merk: Denne funksjonen er bare tilgjengelig med PostScript-driveren.

Bruk:

Til å gjøre følgende:

Optimaliser utdataformat

Optimalisere PostScript-datastrømmen som skriverdriveren genererer for ulike situasjoner:

  • Hastighet: Utdataene optimaliseres for rask utskrift.

  • Flyttbarhet: Utdataene er i overensstemmelse med Adobe Document Structuring Conventions. Utdataene optimaliseres for kompatibilitet med PostScript-skrivere.

  • Encapsulated PostScript: Utdataene kan lagres i en fil som deretter kan brukes som et innebygd bilde i bestemte programmer.

  • Arkiver: Utdataene optimaliseres for bruk som en fil som skal sendes til skriveren senere, men ikke som et innebygd objekt.

Språknivå

Angi PostScript-nivået som skal brukes for utskriftsjobben. Nivåene 1, 2 og 3 er tilgjengelige.

Informasjon om utskriftsfeil

Skrive ut informasjon om eventuelle PostScript-språkfeil som oppstod under utskrift.

Generer PostScript i driver

La driveren, ikke programmet som dokumentet skrives ut fra, generere PostScript-språket for utskriftsjobben.

Merk:

  • Når Encapsulated PostScript er valgt, anbefaler vi at du velger FILE som skriverport. Dette er en administratorfunksjon som er tilgjengelig i kategorien Porter i dialogboksen Skriveregenskaper. Disse typene utdataformater er ikke ment for å sendes direkte til skriveren.
  • Når en jobb skrives til en fil og senere sendes til en annen skriver, kan det hende at valgte alternativer som avhenger av informasjon som er lagret på den opprinnelige skriveren, ikke er tilgjengelige i den lagrede filen.

Vis mer info

Opprette Encapsulated PostScript-filer

Skrive ut informasjon om PostScript-feil

Bruke kategorien PostScript


Opprette Encapsulated PostScript-filer

  1. Opprett og lagre arbeidsfilen.

  2. Klikk på kategorien Andre alternativer i dialogboksen Utskriftsinnstillinger.

  3. Velg Encapsulated PostScript på menyen Optimaliser utdataformat under PostScript.

  4. Velg PostScript-språknivå på menyen Språk.

  5. Velg Generer PostScript i driver.

  6. Klikk på Bruk > OK for å skrive jobben til en fil.

Merk: Denne funksjonen er bare tilgjengelig med PostScript-driveren.


Skrive ut informasjon om PostScript-feil

  1. Klikk på kategorien Andre alternativer i dialogboksen Utskriftsinnstillinger.

  2. Velg Informasjon om utskriftsfeil under PostScript.

  3. Klikk på Bruk > OK.

Merk: Denne funksjonen er bare tilgjengelig med PostScript-driveren.


Skriv ut og hold

Angi alternativer for Skriv ut og hold

Spare rekvisita: Skriv ut og hold


Angi alternativer for Skriv ut og hold

  1. Klikk på kategorien Skriv ut og hold i dialogboksen Utskriftsinnstillinger.

  2. Velg Bruk Skriv ut og hold.

  3. Velg innstillinger.

  4. Klikk på Bruk > OK.

    5. Merk:

    • Bruk kontrollpanelet på skriveren til å slette Reserver utskrift- og Gjenta utskrift-jobber.
    • Konfidensielle utskriftsjobber og Bekreft utskrift-jobber slettes når alle kopiene er skrevet ut.

Vis mer info

Bruke kategorien Skriv ut og hold


Spare rekvisita: Skriv ut og hold

Vi er opptatt av bærekraftighet og forbedrer stadig skriverne for å redusere påvirkningen de har på miljøet. Vi designer med tanke på miljøet, utformer emballasjen på en måte som reduserer mengden materialer, og organiserer innsamlings- og resirkuleringsprogrammer. Ved å velge bestemte skriverinnstillinger eller -oppgaver kan du ytterligere redusere påvirkningen som skriveren har på miljøet.

Skriv ut og hold krever at brukeren samhandler med skriveren for å hente ut utskriftsjobber. Velg og konfigurer et av alternativene for Skriv ut og hold for å redusere mengden papir og toner som brukes på forlatte og gjenglemte utskriftsjobber.


Alternativer for utskriftskvalitet

Angi utskriftskvalitet

Flere alternativer for utskriftskvalitet for laserskrivere

Flere alternativer for utskriftskvalitet for blekkskrivere


Angi utskriftskvalitet

For laserskrivere

  1. Klikk på kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Velg alternativer for utskriftskvalitet:

    For fargeskrivere

    • Tekst: Konfigurerer de andre innstillingene i kategorien Kvalitet slik at de er optimalisert for utskrift av tekst.

    • Tekst/foto: Konfigurerer de andre innstillingene i kategorien Kvalitet slik at de er optimalisert for utskrift av dokumenter som inneholder både tekst og bilder.

    • Foto: Konfigurerer de andre innstillingene i kategorien Kvalitet slik at de er optimalisert for utskrift av bilder.

    • Tilpasset: Dokumentet skrives ut med innstillingene som brukeren velger i kategorien Kvalitet.

    For sort/hvitt-skrivere

    • Kladd: Konfigurerer de andre innstillingene i kategorien Kvalitet for den laveste oppløsningen.

    • Normal: Konfigurerer de andre innstillingene i kategorien Kvalitet for standard oppløsning.

    • Best: Konfigurerer de andre innstillingene i kategorien Kvalitet for den høyeste oppløsningen.

    • Tilpasset: Dokumentet skrives ut med innstillingene som brukeren velger i kategorien Kvalitet.

  3. Velg ønsket innstilling på menyen Oppløsning.

  4. Velg en innstilling på menyen Forbedre tynne linjer.

  5. Klikk på Bruk > OK.

For blekkskrivere

  1. Klikk på kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Velg alternativer for utskriftskvalitet:

    • Automatisk: Skriveren velger innstillinger for utskriftsoppløsning automatisk.

    • Kladd: Konfigurerer de andre innstillingene i kategorien Kvalitet for den laveste oppløsningen.

    • Normal: Konfigurerer de andre innstillingene i kategorien Kvalitet for standard oppløsning.

    • Best: Konfigurerer de andre innstillingene i kategorien Kvalitet for den høyeste oppløsningen.

  3. Merk av for Gjør skarpere for å gjøre detaljene i bildet skarpere ved å øke kontrastene i tekst og bilder.

    Merk: Hvis du skriver ut bilder som allerede er gjort skarpere i et annet program, kan bruk av driverfunksjonen Gjør skarpere gi uventede resultater.

  4. Klikk på Bruk > OK.

Vis mer info

Bruke kategorien Kvalitet


Flere alternativer for utskriftskvalitet for laserskrivere

Skrive ut med pikselforsterkning

Bruke alternativene for Fargekorrigering

Bruke alternativene for å angi fargekorrigering manuelt

Bruke alternativene for Fargebalanse

Bruke alternativene for å angi fargebalanse manuelt

Bruke ColorSaver

Bruke alternativene for Fargetilpasning

Bruke gråkorrigering

Bruke RGB-korrigering

Angi tonermørkhet

Spare rekvisita: innstilling for mørkhet

Bruke funksjonen Forbedre tynne linjer


Skrive ut med pikselforsterkning

Pikselforsterkning forbedrer bilde- og tekstdetaljer i utskriftsjobber ved å øke pikseltettheten noe i henhold til den valgte innstillingen.

Merk: Pikselforsterkning er ikke tilgjengelig på alle skrivermodeller.

  1. Klikk på kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Velg en innstilling på menyen Pikselforsterkning:

    • Bruk skriverinnstillinger: Innstillingene som er konfigurert for skriveren, brukes.

    • Av: Pikselforsterkning brukes ikke for utskriftsjobben.

    • Skrifter: Skriveren gjør teksten i utskriftsjobben mørkere. Denne innstillingen gjelder bare for skrift.

    • Vannrett: Vannrette tekst- og bildelinjer i utskriftsjobben blir mørkere.

    • Loddrett: Loddrette tekst- og bildelinjer i utskriftsjobben blir mørkere.

    • Begge retninger: Både vannrette og loddrette tekst- og bildelinjer blir mørkere.

  3. Klikk på Bruk > OK.


Bruke alternativene for Fargekorrigering

Med innstillingene for Fargekorrigering kan du justere utskriftsfargene slik at de samsvarer bedre med fargene til andre utenheter eller standard fargesystemer.

  1. Klikk på kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Klikk på Rediger fargekorrigering.

Bruk | For å
Bruk skriverinnstillinger | Bruke skriverens standardinnstillinger for fargekorrigering.
Av | Angi at det ikke skal utføres fargekorrigering.
Automatisk | Bruke ulike fargekonverteringstabeller for hvert objekt på utskriften, avhengig av typen objekt og hvordan fargen for hvert objekt angis.
Manuelt | Tilpasse fargekonverteringstabellene som brukes for hvert objekt på utskriften, avhengig av typen objekt og hvordan fargen for hvert objekt angis. Aktiverer alternativene for manuell korrigering av RGB og CMYK.

Merk:

  • Alternativene for fargekorrigering er bare tilgjengelige på fargeskrivere der PCL-emuleringsdriveren eller PostScript-driveren er installert. Se CDen Software and Documentation for informasjon om installering av disse skriverdriverne.
  • Innstillingen Manuell fargekorrigering kan ikke brukes hvis det aktuelle programmet ikke spesifiserer farger med RGB- eller CMYK-kombinasjoner. Denne innstillingen kan heller ikke brukes hvis programmet eller operativsystemet justerer fargene som er angitt i programmet, gjennom en modul for fargebehandling.

Vis mer info

Bruke alternativene for å angi fargekorrigering manuelt


Bruke alternativene for å angi fargekorrigering manuelt

Med manuell fargekorrigering kan du tilpasse RGB- eller CMYK-fargekonverteringene til hvert objekt på den utskrevne siden. Fargekonvertering av dataene som er angitt med RGB- eller CMYK-kombinasjoner, kan tilpasses avhengig av objekttype (tekst, grafikk eller bilde).

Merk: Alternativene for manuell justering av fargekorrigering er bare tilgjengelige hvis Manuelt er angitt for Fargekorrigering.
Bruk: | Til å gjøre følgende:
Bruk skriverinnstillinger | Bruke standardinnstillingen for skriveren.
Av | Angi at det ikke skal utføres fargekonvertering.
Sterk sRGB | Øke fargemetningen for fargekonverteringstabellen sRGB-visning. Denne innstillingen foretrekkes for forretningsgrafikk og tekst.
sRGB-visning | Bruke en fargekonverteringstabell, slik at fargene på utskriftene skal være tilnærmet like fargene på en dataskjerm. Denne innstillingen foretrekkes for bildeobjekter.
Vis - ren sort | Opprette lag av nøytral grå ved å bruke ulike nivåer med sort toner i stedet for en sammensetning av cyan, magenta, gul og sort toner.
Sterk | Bruke en fargekonverteringstabell som gir klarere farger med større metning.

Velg: | For å gjøre følgende:
Bruk skriverinnstillinger | Bruke standardinnstillingen for skriveren.
Av | Angi at det ikke skal utføres fargekonvertering.
Sterk CMYK | Bruke en fargekonverteringstabell som skal simulere SWOP-fargeutskrift.
Europeisk CMYK | Bruke en fargekonverteringstabell som skal simulere EuroScale-fargeutskrift.
US CMYK | Øke fargemetningen for fargekonverteringstabellen US CMYK.


Bruke alternativene for Fargebalanse

Ved å bruke kontrollene for Fargebalanse kan du gjøre små fargejusteringer i utskrifter ved å øke eller redusere mengden toner som brukes i hvert fargeplan.

  1. Klikk på kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Klikk på Rediger fargebalanse.

Alternativene for Fargebalanse omfatter:

Bruk: | Til å gjøre følgende:
Bruk skriverinnstillinger | Bruke standardinnstillingene for skriveren.
Manuelt | Tilpasse mengden cyan, magenta, gul og sort toner som brukes i det utskrevne dokumentet.

Merk: Alternativene for manuell justering av fargebalanse er bare tilgjengelige hvis Manuelt er angitt for Fargebalanse.

Vis mer info

Bruke alternativene for å angi fargebalanse manuelt


Bruke alternativene for å angi fargebalanse manuelt

Bruk alternativene for å angi fargebalanse manuelt for å justere mengden cyan, magenta, gul og sort toner som brukes i det utskrevne dokumentet.

Merk:

  • Alternativene for manuell justering av fargebalanse er bare tilgjengelige hvis Manuelt er angitt for Fargebalanse.
  • Hvis du klikker på Tilbakestill, gjenopprettes standardinnstillingene.
Bruk: | Til å gjøre følgende:
Rød - cyan | Øke eller redusere mengden med cyan toner som brukes, og dermed øke eller redusere mengden rødt i utskriftsjobben.
Grønn - magenta | Øke eller redusere mengden med magenta toner som brukes, og dermed øke eller redusere mengden grønt i utskriftsjobben.
Blå - gul | Øke eller redusere mengden med gul toner som brukes, og dermed øke eller redusere mengden blått i utskriftsjobben.
Sort - hvitt | Øke eller redusere mengden med sort toner som brukes, og dermed øke eller redusere mengden hvitt i utskriftsjobben.


Bruke ColorSaver

Med menyen ColorSaver reduseres mengden toner som brukes ved utskrift av grafikk og bilder i farger. Tekst blir fremdeles skrevet ut med standard tonermengde.

  1. Klikk på kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Velg innstillingen du vil bruke, på menyen ColorSaver.

  3. Klikk på Bruk > OK.

Menyen ColorSaver omfatter følgende:

  • Bruk skriverinnstillinger: Standard skriverinnstillinger brukes.

  • På: Aktiverer ColorSaver.

  • Av: Deaktiverer ColorSaver.

Merk: Hvis du aktiverer ColorSaver, overstyres innstillingene for Tonermørkhet.


Bruke alternativene for Fargetilpasning

  1. Klikk på kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Klikk på Rediger fargetilpasning.

Innstillingene for Fargetilpasning bruker en ICC-profil til å tilpasse fargene i utskriften til fargene på skjermen. Denne funksjonen anbefales for bruk med programmer med alternativer for fargetilpasning.

Bruk: | Til å gjøre følgende:
Utfør fargetilpasning for | Aktivere innstillingene for Fargetilpasning.
Kontrast (for bilder) | Fargetilpasning utføres for fotografier og bilder.
Metning (for forretningsgrafikk) | Fargetilpasning utføres ved utskrift av diagrammer eller ved bruk av sterke farger.
Kolorimetrisk (for nærmeste farge) | Fargetilpasning utføres for dokumenter med en farge som må ha en nøyaktig samsvarende farge, og en skriver som kan gjengi den angitte fargen.


Bruke gråkorrigering

Med gråkorrigering kan du kontrollere lysstyrke og kontrast ved utskrift i sort/hvitt.

Merk: Gråkorrigering er bare tilgjengelig for sort/hvitt-skrivere.

Området Gråkorrigering inneholder følgende innstillinger:

  • Bruk skriverinnstillinger: Innstillingene som er konfigurert for skriveren, brukes.

  • Av: Deaktiverer funksjonen.

  • Manuelt: Aktiverer glidebryterne for lysstyrke og kontrast.

  1. Klikk på kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Velg en innstilling under Gråkorrigering.

  3. Hvis du velger Manuell, kan du justere lysstyrke og kontrast.

  4. Klikk på Bruk > OK.


Bruke RGB-korrigering

Med RGB-korrigering kan du kontrollere lysstyrke, kontrast og metning ved utskrift i farger.

Merk: RGB-korrigering er bare tilgjengelig for fargeskrivere.

Menyen RGB-korrigering inneholder følgende innstillinger:

  • Bruk skriverinnstillinger: Innstillingene som er konfigurert i driveren, brukes.

  • Manuell: Aktiverer kontrollene under RGB-korrigering.

  1. Klikk på kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Velg en innstilling under Gråkorrigering.

  3. Hvis du velger Manuell, kan du justere lysstyrke, kontrast og metning.

  4. Klikk på Bruk > OK.


Angi tonermørkhet

  1. Klikk på kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Velg Bruk verdi for tonermørkhet under Tonermørkhet.

  3. Bruk glidebryteren til å justere innstillingen. Dra glidebryteren mot høyre for å angi en høyere innstilling eller mot venstre for å angi en lavere innstilling.


Spare rekvisita: innstilling for mørkhet

Vi er opptatt av bærekraftighet og forbedrer stadig skriverne for å redusere påvirkningen de har på miljøet. Vi designer med tanke på miljøet, utformer emballasjen på en måte som reduserer mengden materialer, og organiserer innsamlings- og resirkuleringsprogrammer. Ved å velge bestemte skriverinnstillinger eller -oppgaver kan du ytterligere redusere påvirkningen som skriveren har på miljøet.

Velg en lysere innstilling for mørkhet. Slik reduserer du mengden toner som brukes.


Bruke funksjonen Forbedre tynne linjer

Med menyen Forbedre tynne linjer kan du aktivere en utskriftsmodus som foretrekkes for filer som arkitekttegninger, kart, elektriske kretsdiagrammer og flytdiagrammer.

  1. Klikk på kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Velg en innstilling på menyen Forbedre tynne linjer.

  3. Klikk på Bruk > OK.


Flere alternativer for utskriftskvalitet for blekkskrivere

Bruke alternativene for Fargetillegg

Bruke alternativene for Fargeutskrift


Bruke alternativene for Fargetillegg

Området Fargetillegg omfatter menyen Fargeinnstillinger, der du kan kontrollere intensiteten i fargene i utskriftsjobber, og menyen Avanserte fargealternativer, der du kan kontrollere utskriftsmodusen for utskriftsjobben.

Menyen Fargeinnstillinger omfatter følgende:

  • Automatisk (standard): Skriveren velger fargeinnstilling automatisk.

  • Naturlig: Farger skrives ut med moderat intensitet.

  • Sterk: Farger skrives ut med høy intensitet.

Menyen Avanserte fargealternativer omfatter følgende:

  • Automatisk (standard): Skriveren velger utskriftsmodus automatisk.

  • Bruk ICC-testdiagramprosess: Bruker en spesiell utskriftsmodus basert på ICC-profiler.

  1. Klikk på kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Velg ønskede innstillinger på menyene Fargeinnstillinger og Avanserte fargealternativer under Fargetillegg.

  3. Klikk på Bruk > OK.

Merk: Fargeutskrift er ikke tilgjengelig på alle skrivermodeller. Du kan finne mer informasjon i brukerhåndboken til skriveren.


Bruke alternativene for Fargeutskrift

Alternativene under Fargeutskrift avgjør om et dokument skal skrives ut i farger eller sort/hvitt, og hvilke blekkombinasjoner som skal brukes for jobben.

  1. Klikk på kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Velg Farge eller Sort/hvitt under Fargeutskrift.

  3. Velg innstilling på listen Blekk som skal brukes.

    Ved utskrift i farger:

    • Automatisk (standard): Skriveren velger innstilling automatisk.

    • Farge + sort: Skriveren bruker både fargeblekk og sort blekk.

    • Kun farge: Skriveren skriver ut med bare fargeblekk.

    Ved utskrift i sort/hvitt:

    • Automatisk (standard): Skriveren velger innstilling automatisk.

    • Sort + farge: Skriveren skriver ut i gråtoner ved å blande sort blekk og fargeblekk.

    • Kun sort: Skriveren skriver ut med bare sort blekk.

  4. Klikk på Bruk > OK.

Merk:

  • Velg Skriv ut fargetekst i sort/hvitt for å skrive ut fargetekst ved å bruke alternativet for sort/hvitt-utskrift som er valgt over.
  • Klikk på Jeg vil vite mer for å vise en oppsummering av de valgte alternativene.
  • Fargeutskrift er ikke tilgjengelig på alle skrivermodeller. Du kan finne mer informasjon i brukerhåndboken til skriveren.


Skriveralternativer

Oppdatere installert tilleggsutstyr

Oppdatere installert tilleggsutstyr manuelt

Forstå toveiskommunikasjon


Oppdatere installert tilleggsutstyr

  1. Klikk på kategorien Konfigurasjon i dialogboksen Skriveregenskaper.

  2. Klikk på Oppdater nå - spør skriver > OK.

    3. Merk: Skriverdriveren oppdaterer statusen for alle skriveralternativene. Hvis toveiskommunikasjon ikke er aktivert eller ikke er tilgjengelig for skriveren, kan ikke skriverdriveren utføre denne handlingen, og det vises en feilmelding.


Oppdatere installert tilleggsutstyr manuelt

Hvis tilleggsutstyr, for eksempel papirskuffer, tosidigenheter og etterbehandlere, installeres på eller fjernes fra skriveren, må du velge eller oppheve valget av utstyret på listen over tilgjengelig tilleggsutstyr.

Slik legger du til tilleggsutstyr:

  1. Klikk på kategorien Konfigurasjon i dialogboksen Skriveregenskaper.

  2. Velg utstyret du vil legge til, på listen Konfigureringsalternativer.

  3. Klikk på Bruk > OK.

Slik fjerner du tilleggsutstyr:

  1. Klikk på kategorien Konfigurasjon i dialogboksen Skriveregenskaper.

  2. Opphev valget av utstyret du vil fjerne, på listen Konfigureringsalternativer.

  3. Klikk på Bruk > OK.

Merk: Disse funksjonene er bare tilgjengelige for brukere med administratorrettigheter.


Forstå toveiskommunikasjon

Under normale utskriftssykluser sendes utskriftssignaler (eller utskriftsinstruksjoner) i én retning: fra datamaskinen til skriveren. Skrivere som støtter toveiskommunikasjon, kan gi beskjed til datamaskinen om å oppdatere alternativer som jobbstatus, papirstatus og installert tilleggsutstyr. Denne teknologien finnes i de fleste skrivere.

Når toveiskommunikasjon er aktivert, kontrollerer driveren hvilket tilleggsutstyr som er installert på skriveren. Listen Konfigureringsalternativer oppdateres når skriveren svarer.

Hvis toveiskommunikasjon ikke er tilgjengelig på skriveren, vises det en melding om at oppdateringen mislyktes, og listen Konfigureringsalternativer blir ikke oppdatert.


Utskrift

Skrive ut i sort/hvitt

Veksle mellom farge- og sort/hvitt-utskrift


Skrive ut i sort/hvitt

Driveren har flere alternativer for utskrift i sort/hvitt.

For laserskrivere

  • Skriv ut fargetekst i sort/hvitt (ingen gråtoner): All fargetekst skrives ut i ren sort uten gråtoner.

    Merk:

    • Dette alternativet er bare tilgjengelig for sort/hvitt-skrivere.
    • Noen programmer gjenkjenner skrifter som bilder og ikke som tekst. Hvis et program gjør dette, kan det hende at tekst skrives ut i farger.

  • Skriv ut tekst i sort/hvitt: Tekst skrives ut i sort. Grafikk og bilder skrives ut i farger.

    Merk:

    • Dette alternativet er ikke tilgjengelig i alle drivere.
    • Dette alternativet er bare tilgjengelig for fargeskrivere.
    • Noen programmer gjenkjenner skrifter som bilder og ikke som tekst. Hvis et program gjør dette, kan det hende at tekst skrives ut i farger.

  • Skriv ut i sort/hvitt: Bruk dette alternativet til å veksle mellom fargeutskrift og sort/hvitt-utskrift for å spare fargetoner og redusere tiden det tar å skrive ut dokumentet. Dette alternativet egner seg best til utskrift av dokumenter som bare inneholder tekst.

    For fargebilder erstatter denne funksjonen farger med sort/hvitt-gråtoner.

    Merk: Dette alternativet er bare tilgjengelig for fargeskrivere.

For blekkskrivere

Hvis du skal skrive ut et dokument i sort/hvitt, velger du Sort/hvitt under Fargeutskrift. Velg deretter en innstilling på listen Blekk som skal brukes. Alternativer for sort/hvitt-utskrift omfatter:

  • Automatisk: Skriveren velger blekkinnstilling automatisk.

  • Sort + farge: Skriveren skriver ut i gråtoner ved å blande sort blekk og fargeblekk.

  • Kun sort: Skriveren skriver ut med bare sort blekk.

    • Merk: Velg Skriv ut fargetekst i sort/hvitt for å skrive ut fargetekst ved å bruke alternativet for sort/hvitt-utskrift som er valgt over.

  1. Klikk på kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Velg innstillinger under Fargeutskrift.

  3. Klikk på Bruk > OK.

Vis mer info

Veksle mellom farge- og sort/hvitt-utskrift


Veksle mellom farge- og sort/hvitt-utskrift

For laserskrivere:

  1. Klikk på kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Velg Skriv ut i sort/hvitt.

  3. Klikk på Bruk > OK.

For blekkskrivere:

  1. Klikk på kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Velg Farge eller Sort/hvitt på menyen Fargeutskrift.

  3. Velg innstilling på listen Blekk som skal brukes.

  4. Klikk på Bruk > OK.

Merk: Fargeutskrift er ikke tilgjengelig på alle skrivermodeller. Du kan finne mer informasjon i dokumentasjonen til skriveren.

Vis mer info

Bruke alternativene for Fargekorrigering

Bruke alternativene for Fargebalanse

Bruke alternativene for Fargetillegg

Bruke alternativene for Fargetilpasning

Bruke alternativene for Fargeutskrift

Bruke ColorSaver


RFID

Bruke RFID-alternativet

Aktivere RFID-alternativet


Bruke RFID-alternativet

Driveren støtter RFID-alternativer for identifisering av radiofrekvens. RFID-alternativet må være installert og aktivert for at du skal kunne bruke kategorien RFID i skriverdriveren.

Hvis RFID-alternativet er aktivert, er følgende RFID-innstillinger tilgjengelige:

  • ASCII: Når dette alternativet er valgt, kan bare ASCII-tegn brukes i feltet RFID-data. Datastrenger må inneholde et likt antall tegn, og kan ikke inneholde mer enn 12 tegn.

  • Heksadesimal: Når dette alternativet er valgt, kan bare heksadesimale tegn brukes i feltet RFID-data. Datastrenger må angis i inkrementer på 4 tegn, og kan ikke inneholde mer enn 24 tegn.

  • Feltet RFID-data: Innholdet i dette feltet vil være kodet i RFID-koden i mediene for utskriftsjobben. Hva slags strengtype som kan angis, avhenger av hvilken kodingstype som er valgt.

Merk: RFID-alternativet er bare tilgjengelig i PCL 5-emuleringsdriveren og på utvalgte skrivermodeller. Hvis du vil vite om skriveren støtter RFID-alternativet, kan du se brukerhåndboken.

  1. Klikk på kategorien RFID i dialogboksen Utskriftsinnstillinger.

  2. Velg ASCII eller Heksadesimal under RFID-data.

  3. Skriv inn en datastreng i feltet. Datastrenger må oppfylle kravene til den valgte kodingstypen.

  4. Klikk på Bruk >OK.

Vis mer info

Aktivere RFID-alternativet


Aktivere RFID-alternativet

RFID-alternativet for skriveren for identifisering av radiofrekvens bruker en spesiell RFID-sender som er installert i skriveren, til å programmere RFID-media med bestemt informasjon. Med RFID-innstillingene i skriverdriveren kan du kontrollere kodingstypen som skriveren bruker til å programmere RFID-koden som er innebygd i mediene.

RFID-innstillingene er tilgjengelige i kategorien RFID i dialogboksen Utskriftsinnstillinger. Hvis kategorien RFID ikke er tilgjengelig, er ikke RFID-alternativet installert.

Merk: RFID-alternativet er bare tilgjengelig i PCL 5-emuleringsdriveren og på utvalgte skrivermodeller. Hvis du vil vite om skriveren støtter RFID-alternativet, kan du se brukerhåndboken.

  1. Klikk på kategorien Konfigurasjon i dialogboksen Skriveregenskaper.

  2. Velg RFID-alternativ på listen Konfigureringsalternativer.

  3. Klikk på Bruk >OK.

  4. Høyreklikk på skriveren, og klikk deretter på Utskriftsinnstillinger.

  5. Klikk på kategorien RFID i dialogboksen Utskriftsinnstillinger, og velg Aktiver RFID.

Vis mer info

Bruke RFID-alternativet


Besøksutskrift

Bruke Besøksutskrift

Aktivere funksjonen Besøksutskrift

Bruke dialogboksen Skrivervalg


Bruke Besøksutskrift

Med funksjonen Besøksutskrift kan du søke etter og velge en nettverksskriver ved utskrift eller sending av fakser fra vertsdatamaskinen.

Hvis du ofte er på reise og regelmessig bytter skriver, trenger du ikke lenger å installere flere utskriftskøer for å kunne bruke skrivere på flere steder.

Når Besøksutskrift brukes, vises dialogboksen Skrivervalg når du:

  • Sender en utskriftsjobb til skriverdriveren fra dialogboksen Skriv ut i Windows.

  • Viser Utskriftsinnstillinger i dialogboksen Skriv ut i Windows.

  • Viser Utskriftsinnstillinger eller Skriveregenskaper fra skriverdriveren.

Du kan angi opptil 10 ofte brukte skrivere i kategorien Favoritter i dialogboksen Skrivervalg. Du kan også søke etter skrivere i kategorien Søk ved angi skriverens vertsnavn eller IP-adresse eller ved å søke i et subnett. Resultatet av søket viser viktig skriverinformasjon, for eksempel den gjeldende statusen for skriveren, IP-adressen og mulighetene for fargeutskrift og tosidig utskrift. Du kan også vise den innebygde Web-siden til en valgt skriver, noe som gir enda flere opplysninger om skriveren og konfigurasjonsalternativene.

Merk:

  • Du må ha administratorrettigheter for å kunne installere og aktivere Besøksutskrift. Hvis du vil installere Besøksutskrift, kjører du installeringspakken for Besøksutskrift eller for den universale skriverdriveren. Se hjemmesiden vår for informasjon om hvordan du kan få tak i installeringspakker.
  • Funksjonen Besøksutskrift er ikke beregnet for serverbasert utskrift. Skriverdriveren og funksjonen Besøksutskrift må installeres lokalt på vertsdatamaskiner.
  • Hvis du vil at funksjonen Besøksutskrift skal oppdatere skrivermodellen og konfigurasjonsalternativene, må alternativet Oppdater konfigurasjon fra skriver være aktivert.

Vis mer info

Aktivere funksjonen Besøksutskrift

Bruke dialogboksen Skrivervalg


Aktivere funksjonen Besøksutskrift

Besøksutskrift aktiveres gjennom å tilordne skriverdriveren til besøksutskriftsporten.

Merk: Besøksutskriftsporten er bare tilgjengelig hvis Besøksutskrift er installert. Hvis du vil installere Besøksutskrift, kjører du installeringspakken for Besøksutskrift eller den universale skriverdriveren. Hvis du vil ha informasjon om hvordan du får en kopi av installeringspakkene, kan du kontakte skriverprodusenten.

Slik tilordner du skriverdriveren til besøksutskriftsporten:

  1. Åpne skriveregenskapene for skriverdriveren.

  2. Velg kategorien Porter.

  3. Velg Besøksutskriftsport som port for skriverdriveren.

Hvis du vil deaktivere funksjonen Besøksutskrift, endrer du porten for skriverdriveren til en av de andre skriverportene.

Vis mer info

Bruke dialogboksen Skrivervalg


Bruke dialogboksen Skrivervalg

Du kan velge skriver på to måter i dialogboksen Skrivervalg:

  • Du kan velge en skriver fra en liste over foretrukne skrivere i kategorien Favoritter.

  • Du kan søke etter skrivere ved å skrive inn vertsnavnet eller IP-adressen eller ved å søke i et subnett i kategorien Søk.

Bruke kategorien Favoritter

Bruke kategorien Søk


Bruke kategorien Favoritter

Med kategorien Favoritter får du rask tilgang til ofte brukte eller anbefalte skrivere. I kategorien Favoritter kan du lagre opptil 10 skrivere.

Merk: Når en skriver er lagt til i listen Favoritter, vil kategorien Favoritter være standardkategorien som vises når dialogboksen Skrivervalg åpnes. Hvis ikke en skriver er lagt til i kategorien Favoritter, vil kategorien Søk være standardkategorien som startes.

I følgende tabell beskrives hvert avsnitt i kategorien Favoritter:

Bruk

Hvis du vil

Fjern historikk

Fjern alle skriverne fra skriverlisten.

Skriverliste

Velg en skriver

Skriverlisten viser følgende opplysninger om hver skriver:

  • Skrivernavn (skriverens vertsnavn som standard)

  • Statusen for hver skriver: En grønn ring [image] betyr at driveren kan kommunisere med skriveren, og at skriveren er klar til å skrive ut. En gul trekant [image] betyr at driveren kan kommunisere med skriveren, men at skriveren rapporterer en frakoblet tilstand og ikke kan skrive ut for øyeblikket. Et rødt kryss [image] betyr at driveren ikke kan kommunisere med skriveren.

  • Skrivermodellnavn

  • Muligheter for fargeutskrift

  • Muligheter for tosidig utskrift

  • Location

Tilleggsinformasjon om skriveren finnes på den innebygde webserveren til skriveren, som du får tilgang til via høyreklikkmenyen (se nedenfor).

Du finner flere innstillinger gjennom å høyreklikke på en skriver i skriverlisten. Følgende tabell inneholder informasjon om alternativene for høyreklikkmenyen:

Bruk

Hvis du vil

Webside for skriver

Start den innebygde webserveren til valgt skriver

Den innebygde webserveren til skriverne viser en webside som inneholder omfattende informasjon om enhetene, skriverens vertsnavn, IP-adresse, enhetsstatus, nettverks- og sikkerhetsinnstillinger og enhetskonfigurasjon.

Delete (Slett)

Fjern valgt skriver fra listen Favoritter

Endre navn

Rediger skrivernavnet som vises i listen Favoritter

Merk:

  • Bare referansenavnet til skriveren, slik det vises i skriverlisten, endres når du bruker endre navn-funksjonen. Skriverens faktiske vertsnavn vil ikke endres, og skriveren som er oppført i listen, vil fortsatt peke til den samme skriveren. Når referansenavnet er endret i skriverlisten, kan du finne vertsnavnet eller IP-adressen gjennom å koble deg til skriverens innebygde webserver.
  • Skrivernavn kan inneholde maksimum 128 tegn.

Oppdater

Oppdater statusen og innstillingene som vises for hver skriver

Vis mer info

Bruke kategorien Søk

Aktivere funksjonen Besøksutskrift


Bruke kategorien Søk

Ved hjelp av kategorien Søk kan du søke etter skrivere etter vertsnavn eller IP-adresse, eller du kan søke i et lokalnett eller et annet delnett du har angitt. Når du har funnet den ønskede skriveren, velger du den på skriverlisten og klikker på OK for å skrive ut på skriveren.

Merk: Kategorien Søk er standardkategorien som vises i dialogboksen Skrivervalg før en skriver legges til i listen Favoritter. Når en skriver er lagt til i listen Favoritter, er kategorien Favoritter standardkategorien som vises når dialogboksen Skrivervalg åpnes.

I tabellen nedenfor beskrives de ulike delene i dialogboksen Skrivervalg:

Bruk:

Til å gjøre følgende:

Søk i lokalt/lokale delnett

Søke etter tilgjengelige skrivere i det lokale delnettet.

Merk: Hvis du ikke har valgt et annet søkealternativ, vil et søk utføres automatisk i det lokale delnettet når du velger kategorien Søk.

Søk etter skriver ut fra vertsnavn eller IP-adresse

Finne en skriver ved å bruke skriverens vertsnavn eller IP-adresse.

Merk: Oppføringene kan bestå av opptil 60 tegn. Tegnkonvensjonene for både IPv4 og IPv6 støttes.

Søk i valgt delnett

Finne tilgjengelige skrivere i et angitt delnett.

Oppføringer både for delnettet og nettverksmasken er begrenset til gyldige IPv4-adresser.

Merk: Søk etter skrivere i et delnett bruker mDNS-nettverksprotokollen. For at du skal kunne søke i eksterne delnett må ruterne konfigureres til å videresende mDNS-trafikk. Kontakt systemadministratoren hvis du ønsker mer informasjon.

Søk

Starte et søk etter nettverksskrivere på grunnlag av metoden du har valgt.

Søkeresultatene vises i skriverlisten.

Legg til skriver i Favoritter

Legge til den valgte skriveren i listen Favoritter.

Legg til automatisk i Favoritter

Automatisk legge til den valgte skriveren i listen Favoritter når du klikker på OK.

Merk: Hvis du ikke skal bruke den valgte skriveren jevnlig, må du fjerne i avmerkingsboksen for å hindre at skriveren automatisk legges til i listen Favoritter.

Skriverliste

Velge en skriver.

På skriverlisten vises følgende informasjon om hver skriver:

  • Skrivernavn (skriverens vertsnavn som standard).

  • Skriverstatus.

    betyr at driveren kan kommunisere med skriveren, og at skriveren er klar til å skrive ut.

    betyr at driveren kan kommunisere med skriveren, men at skriveren er frakoblet og ikke kan skrive ut nå.

    betyr at driveren ikke kan kommunisere med skriveren.

  • IP-adresse.

  • Modellnavn.

  • Muligheter for fargeutskrift.

  • Muligheter for tosidig utskrift.

  • Plassering.

Du kan vise ytterligere informasjon om skriveren i den innebygde Web-serveren, som du får tilgang til via høyreklikkmenyen.

Flere innstillinger er tilgjengelige når du høyreklikker på en skriver i skriverlisten. I tabellen nedenfor beskrives alternativene på høyreklikkmenyen:

Bruk: | Til å gjøre følgende:
Webside for skriver | Starte den innebygde Web-serveren for den valgte skriveren. Den innebygde Web-serveren viser en side som inneholder informasjon om skriveren, for eksempel skriverens vertsnavn, IP-adressen, status, nettverks- og sikkerhetsinnstillinger og enhetskonfigurasjon.
Oppdater | Oppdatere statusen og innstillingene som vises for hver skriver.

Vis mer info

Bruke kategorien Favoritter

Aktivere funksjonen Besøksutskrift


Vannmerker

Denne funksjonen er ikke tilgjengelig i alle drivere.

Legge til og fjerne vannmerker

Redigere vannmerker

Bruke vannmerkeinnstillingene

Redigere dynamiske vannmerker


Legge til og fjerne vannmerker

Slik legger du til et vannmerke:

  1. Gå til følgende fra dialogboksen Utskriftsinnstillinger:

    Vannmerke > Rediger vannmerker > Ny

  2. Angi innstillinger.

    Merk: Klikk på Tilbakestill for å tilbakestille innstillingene for vannmerke til de lagrede innstillingene.

  3. Klikk på Lagre > Lukk > OK.

Slik fjerner du et vannmerke:

  1. Gå til følgende fra dialogboksen Utskriftsinnstillinger:

    Vannmerke > Rediger vannmerker

  2. Velg vannmerket du vil fjerne.

  3. Klikk på Fjern > OK > Lukk.


Redigere vannmerker

I dialogboksen Rediger vannmerker kan du endre alle attributtene til et eksisterende vannmerke, inkludert teksten som vises i vannmerket, hvor transparent vannmerket skal være og hvor på siden det skal plasseres.

  1. Gå til følgende fra dialogboksen Utskriftsinnstillinger:

    Vannmerke >> Rediger vannmerker

  2. Velg vannmerkealternativet du vil redigere.

  3. Velg innstillinger.

    Merk: Klikk på Tilbakestill for å tilbakestille innstillingene for vannmerke til de lagrede innstillingene.

  4. Klikk på Lagre >Lukk >OK.


Bruke vannmerkeinnstillingene

Bruk

For å

Listen Vannmerker

Velge vannmerket du vil redigere.

Navn

Angi navnet på vannmerket.

Tekst

Skriv inn teksten som skal vises i vannmerket.

Merk:

  • Merk av for Tekst inneholder dynamisk vannmerke hvis du vil inkludere tekst som genereres dynamisk av datamaskinen, for eksempel datoen og klokkeslettet dokumentet blir skrevet ut.
  • Klikk på Rediger dynamisk vannmerke for å legge til eller fjerne en variabel for vannmerketeksten.

Tekstformatering

Velge formateringsalternativer for vannmerketeksten.

Formateringsalternativene omfatter:

  • Skrift

  • Størrelse

  • Farge

  • Transparent

  • Fet

  • Kursiv

  • Understreking

  • Gjennomstreking

  • Kontur

Plassering

Angi hvor og hvordan vannmerket skal vises på siden.

Plasseringsalternativene omfatter:

  • Vannrett

    • Justering

      • Nær: Justerer vannmerket etter begynnelseskanten på arket basert på leserekkefølgen.

      • Venstre: Justerer vannmerket på venstre side av arket.

      • Midten: Justerer vannmerket vannrett midt på arket.

      • Høyre: Justerer vannmerket på høyre side av arket.

      • Langt unna: Justerer vannmerket etter avslutningskanten på arket basert på leserekkefølgen.

      Merk: Posisjonen Nær og Langt unna kan endres avhengig av leserekkefølgen for dokumentet som er valgt i kategorien Layout.

    • Forskyvning

  • Loddrett

    • Justering

      • Øverst: Justerer vannmerket øverst på arket.

      • Midten: Justerer vannmerket loddrett midt på arket.

      • Nederst: Justerer vannmerket nederst på arket.

    • Forskyvning

  • Enheter

    • Tommer

    • Millimeter

  • Retning

    • Vannrett

    • Skråstilt

    • Manuell

      • Merk: Velg Manuell for å justere vannmerkevinkelen med et bestemt antall grader.


Redigere dynamiske vannmerker

Med et dynamisk vannmerke kan du sette inn en eller flere systemvariabler i et dokument som skrives ut. Velg variablene som skal vises i vannmerket, ved å bruke dialogboksen Rediger dynamisk vannmerke.

  1. Gå til følgende fra dialogboksen Utskriftsinnstillinger:

    Vannmerke > Rediger vannmerker > Rediger dynamisk vannmerke.

  2. Velg variabelen du vil legge til i vannmerket.

  3. Klikk på Legg til.

    Merk: Gjenta trinn 2 og 3 hvis du vil sette inn flere variabler.

  4. Klikk på OK.


Bruke driverkategorier

Utskriftsinnstillinger

Skriveregenskaper


Utskriftsinnstillinger

Bruke kategorien Layout

Bruke kategorien Papir/etterbehandling

Bruke kategorien Kvalitet

Bruke kategorien Faks

Bruke kategorien Vannmerke

Bruke kategorien Maler

Bruke kategorien Skriv ut og hold

Bruke kategorien Andre alternativer


Bruke kategorien Layout

I kategorien Layout kan du velge layoutinnstillinger for alle utskriftsjobber.

Bruk

For å

Kopier

Angi antallet eksemplarer som skal skrives ut, og hvordan hvert eksemplar skal organiseres.

  • Antall kopier – Angi antallet kopier som skal skrives ut.

  • Sorter – Velg rekkefølgen for sidene ved utskrift av flere eksemplarer av et dokument. Hvis du for eksempel skal skrive ut to eksemplarer av et dokument på fem sider, skrives en sortert utskrift ut i siderekkefølgen 1, 2, 3, 4, 5, 1, 2, 3, 4, 5. Hvis utskriften ikke sorteres, blir siderekkefølgen 1, 1, 2, 2, 3, 3, 4, 4, 5, 5.

    Hvis det ikke er installert nok minne til å sortere dokumentet, genereres den sorterte utskriften for hver side som allerede er lagret i minnet, slik at siderekkefølgen kan bli 1, 2, 3, 1, 2, 3, 4, 5, 4, 5.

  • Snu siderekkefølge: Sidene i dokumentet skrives ut i omvendt rekkefølge, slik at den siste siden kommer øverst. Hvis du vil ha sidene i vanlig rekkefølge, kan du reversere dem manuelt.

Sideretning

Angi plasseringen av papiret eller skjemaet når det skrives ut.

  • Stående: Siden som skrives ut, er høyere enn den er bred.

  • Liggende: Siden som skrives ut, er bredere enn den er høy.

  • Roter 180° – Roterer bildet 180 grader. Denne innstillingen kan brukes med begge alternativene for sideretning.

Skriv ut på begge sider (tosidig)

Angi hvilke innstillinger som skal brukes ved tosidig utskrift.

Velg en tosidig utskriftsmetode fra listen. Langside og Kortside angir hvilken kant av utskriften som skal brukes som innbindingskant.

Merk:

  • På noen skrivermodeller kan du velge å skrive ut en instruksjonsside for manuell tosidig utskrift.
  • På noen skrivermodeller kan du bruke menyen Tørketidsforsinkelse til å velge hvor lenge en side skal tørke før det blir skrevet ut på den andre siden.

Menyinnstillingene for tørketidsforsinkelse omfatter følgende:

  • Normal (standard) – Standard tørketid brukes.

  • Middels – Dette forlenger tørketiden delvis.

  • Utvidet – Dette bruker maksimal tørketid.

Sidelayouter

Velge alternativer for sidelayout.

  • Normal – Ingen alternativer for sidelayout blir brukt for utskriftsjobben.

  • Flere sider på én side (nedskalering) – Skriv ut flere sider pr. ark.

  • Hefte – Skriv ut dokumentet som et hefte.

  • Plakat – Skriv ut et dokument i et større format.

  • Speilvend – Skriv ut et speilvendt bilde av dokumentet.

    • Merk: Noen alternativer er bare tilgjengelige på enkelte modeller.

Forhåndsinnstilling for rekkefølge for lesing av dokumenter

Velge leserekkefølgen for dokumentet du skal skrive ut.

  • Venstre mot høyre

  • Høyre mot venstre

Merk: Leserekkefølgen endrer den forhåndsinnstilte verdien for alternativene Siderekkefølge i dialogboksen Innstillinger for nedskalering og Heftekant i dialogboksen Hefteinnstillinger, og justeringsposisjonene Nær og Langt unna ved redigering av vannmerker.

Merk:

  • Noen alternativer i kategorien Layout er bare tilgjengelige på enkelte skrivermodeller og -drivere. Du finner mer informasjon i brukerhåndboken.
  • Innstillingene som angis i kategorien Layout, kan være uavhengige av alternativene som velges i utskriftsdialogboksen i et Windows-program. Programinnstillinger overstyrer vanligvis innstillingene i kategorien Layout.
  • Hvis du angir flere kopier både i kategorien Layout og i utskriftsdialogboksen i et Windows-program, kan det gi uventede resultater.
  • Hvis du vil lagre innstillingen Sorter, velger du Bruk skriverbasert i kategorien Konfigurasjon i dialogboksen Skriveregenskaper.


Bruke kategorien Papir/etterbehandling

I kategorien Papir/etterbehandling kan du velge innstillinger for papir og etterbehandling for utskriftsjobber.

Bruk:

Til å gjøre følgende:

Papir

Velge alternativer for papirhåndtering.

  • Papirstørrelse: Velg størrelsen på papiret som skal brukes for utskriftsjobben.

  • Alternativer for endring av størrelse: Velg Tilpass til papirstørrelse, som automatisk skalerer siden til en bestemt sidestørrelse. Du kan også angi prosent for manuell skalering av innholdet på siden.

    Merk:

    • Enkelte Windows-programmer har alternativer for skalering. Hvis du bruker de to alternativene samtidig, kan det gi uventede resultater.
    • Skaleringsalternativet er bare tilgjengelig med PostScript-driveren.

  • Håndter tilpassede størrelser: Legg til, rediger eller slett en tilpasset papirstørrelse. Når du har lagt til eller endret en tilpasset papirstørrelse, er den tilgjengelig på menyen Papirstørrelse.

  • Bruk fullt utskrivbart område: Siden skrives ut så nær kantene på papiret som mulig. Det utskrivbare området på en side kan variere fra skriver til skriver.

  • Papirtype: Velg papirtypen som skal brukes.

  • Papirkilde/-skuff: Velg papirskuffen som skal brukes.

  • Bruk flere valg for inndata: Bruk papir eller andre utskriftsmedier fra forskjellige papirskuffer for den samme utskriftsjobben.

    Merk: Dette alternativet er ikke tilgjengelig i alle drivere.

Etterbehandling

Velge tilgjengelige alternativer for etterbehandling.

  • Utskuff: Velg utskuffen som skal brukes.

    Merk: Hvilke utskuffer som støttes, avhenger av skrivermodellen. Du kan finne mer informasjon i dokumentasjonen til skriveren.

  • Forskyvning: Utskriftsjobber legges i forskjøvede sett i en utskuff.

  • Stifting: Angi antallet og plasseringen av stifter for en utskriftsjobb.

  • Hulling: Angi antallet og plasseringen av hull for en utskriftsjobb.

  • Bretting: Angi hvordan utskriftsjobben skal brettes.

Merk:

  • Noen alternativer er bare tilgjengelige på enkelte modeller. Du kan finne flere opplysninger i brukerhåndboken.
  • Alternativene for etterbehandling må være installert for at de skal være tilgjengelige i kategorien Papir/etterbehandling.


Bruke kategorien Kvalitet

I kategorien Kvalitet kan du velge innstillinger for utskrifts- og bildekvalitet for en utskriftsjobb.

Bruk

For å

Utskriftskvalitet

Optimalisere utskriftskvaliteten for utskriftsjobben.

For fargeskrivere:

  • Tekst: Skriv ut dokumentet med innstillinger som er optimalisert for utskrift av tekst.

  • Tekst/foto: Skriv ut dokumentet med innstillinger som er optimalisert for utskrift av tekst og fotografier.

  • Foto: Skriv ut dokumentet med innstillinger som er optimalisert for utskrift av fotografier.

  • Tilpasset: Skriv ut dokumentet med brukerdefinerte innstillinger.

For sort/hvitt-skrivere og blekkskrivere:

  • Kladd: Skriv ut dokumentet med den laveste oppløsningen for raskere utskrift.

  • Normal: Skriv ut dokumentet med standardinnstillingene for utskriftskvalitet.

  • Best: Skriv ut dokumentet med den høyeste oppløsningen.

  • Tilpasset: Skriv ut dokumentet med brukerdefinerte innstillinger.

    • Merk: For blekkskrivere kan du også velge Automatisk hvis du vil at innstillingene for utskriftsoppløsning skal velges automatisk.

Gjør skarpere

Gjøre detaljene i bildet skarpere ved å øke kontrastene i tekst og bilder.

Merk:

  • Dette alternativet er bare tilgjengelig for blekkskrivere.
  • Hvis du skriver ut bilder som allerede er gjort skarpere i et annet program, kan bruk av driverfunksjonen Gjør skarpere gi uventede resultater.

Oppløsning

Angi oppløsningen for utskriften.

Merk: Dette alternativet er bare tilgjengelig for laserskrivere.

Forbedre tynne linjer

Skrive ut dokumentet med små detaljer.

  • Bruk skriverinnstillinger: Innstillingene som er konfigurert for skriveren, brukes.

  • På: Aktiverer funksjonen og skriver ut utskriftsjobber med fine detaljer.

  • Off: Deaktiverer funksjonen.

Merk: Dette alternativet er bare tilgjengelig for laserskrivere.

Fargeinnstilling

Endre intensiteten for fargene på utskriften.

  • Automatisk: Skriveren velger fargeinnstilling automatisk.

  • Naturlig: Farger skrives ut med moderat intensitet.

  • Sterk: Farger skrives ut med høy intensitet.

Merk: Dette alternativet er bare tilgjengelig for blekkskrivere.

Avanserte fargealternativer

Velge utskriftsmodus for jobber.

  • Automatisk: Skriveren velger utskriftsmodus automatisk.

  • Bruk ICC-testdiagramprosess: Bruker en spesiell utskriftsmodus basert på ICC-profiler.

Merk: Dette alternativet er bare tilgjengelig for blekkskrivere.

Gråkorrigering

Angi innstillinger for Lysstyrke og Kontrast ved utskrift i sort/hvitt.

  • Bruk skriverinnstillinger: Innstillingene som er konfigurert for skriveren, brukes.

  • Av: Deaktiverer funksjonen.

  • Manuell: Aktiverer kontrollene Gråkorrigering, Lysstyrke og Kontrast.

Merk: Dette alternativet er bare tilgjengelig for sort/hvitt-skrivere.

Pikselforsterkning

Forbedre bilde- og tekstdetaljer i utskriftsjobber ved å øke pikseltettheten i henhold til den valgte innstillingen.

  • Bruk skriverinnstillinger: Innstillingene som er konfigurert for skriveren, brukes.

  • Av: Deaktiverer funksjonen.

  • Skrifter: Teksten i utskriftsjobben gjøres mørkere. Denne innstillingen gjelder bare for skrift.

  • Vannrett: Vannrette tekst- og bildelinjer i utskriftsjobben blir mørkere.

  • Loddrett: Loddrette tekst- og bildelinjer i utskriftsjobben blir mørkere.

  • Begge retninger: Både vannrette og loddrette tekst- og bildelinjer blir mørkere.

Merk: Dette alternativet er bare tilgjengelig for sort/hvitt-skrivere.

Fargeutskrift

Angi om et dokument skal skrives ut i farger eller sort/hvitt, og hvilke blekkombinasjoner som skal brukes for jobben.

Merk: Dette alternativet er bare tilgjengelig for blekkskrivere.

Send farge til skriver

Skriv ut fargebilder i gråtoner.

Merk:

  • Dette alternativet er bare tilgjengelig for sort/hvitt-skrivere.
  • Når en utskriftsjobb sendes til skriveren, konverteres fargebilder til gråtoner.
  • Dette alternativet kan gi bedre gråtonebilder, men føre til litt langsommere utskrift.

Skriv ut fargetekst i sort/hvitt

Skrive ut fargetekst i sort/hvitt.

Merk: Dette alternativet er bare tilgjengelig for sort/hvitt-skrivere.

Skriv ut tekst i sort/hvitt

Skrive ut tekst i sort/hvitt og bilder i farger.

Merk:

  • Denne funksjonen er kanskje bare tilgjengelig på enkelte skriverdrivere.
  • Dette alternativet er bare tilgjengelig for fargeskrivere.

Skriv ut i sort/hvitt

Skrive ut dokumentet i sort/hvitt.

Merk: Dette alternativet er bare tilgjengelig for fargeskrivere.

Tonermørkhet

Gjøre utskriften lysere eller mørkere for optimal utnyttelse av toneren.

Merk: Dette alternativet er bare tilgjengelig for laserskrivere.

ColorSaver

Redusere mengden toner som brukes ved utskrift av grafikk og bilder i farger. Tekst blir fremdeles skrevet ut med standard tonermengde.

Merk: Dette alternativet er bare tilgjengelig for laserskrivere.

Rediger fargekorrigering

Justere utskriftsfargene slik at de samsvarer bedre med fargene til andre utenheter eller standard fargesystemer.

  • Bruk skriverinnstillinger: Innstillingene som er konfigurert for skriveren, brukes.

  • Av: Deaktiverer funksjonen.

  • Automatisk: Bruker ulike fargekonverteringstabeller for hvert objekt på utskriften, avhengig av typen objekt og hvordan fargen for hvert objekt angis.

  • Manuell: Tilpasser fargekonverteringstabellene som brukes for hvert objekt på utskriften, avhengig av typen objekt og hvordan fargen for hvert objekt angis. Hvis du velger Manuell, aktiveres alternativene RGB og CMYK.

Merk: Dette alternativet er bare tilgjengelig for fargeskrivere.

RGB-korrigering

Angi innstillinger for Lysstyrke, Kontrast og Metning ved utskrift i farger.

  • Bruk skriverinnstillinger: Innstillingene som er konfigurert for skriveren, brukes.

  • Manuell: Aktiverer kontrollene Lysstyrke, Kontrast og Metning.

Merk: Dette alternativet er bare tilgjengelig for fargeskrivere.

Rediger fargebalanse

Finjustere fargene på utskriftene ved å øke eller redusere mengden toner som brukes for hver farge individuelt.

  • Bruk skriverinnstillinger: Innstillingene som er konfigurert for skriveren, brukes.

  • Manuell: Tilpass mengden cyan, magenta, gul og sort toner som brukes på utskriften.

Merk: Dette alternativet er bare tilgjengelig for fargeskrivere.

Rediger fargetilpasning

Sørge for at fargene på utskrifter er identiske med fargene på skjermen.

  • Kontrast (for bilder): Fargetilpasning utføres for fotografier og bilder.

  • Metning (for forretningsgrafikk): Fargetilpasning utføres ved utskrift av diagrammer eller ved bruk av sterke farger.

  • Kolorimetrisk (for nærmeste farge): Fargetilpasning utføres for dokumenter med en farge som må ha en nøyaktig samsvarende farge, og en skriver som kan gjengi den angitte fargen.

Merk: Dette alternativet er bare tilgjengelig for fargeskrivere.

Rik sort

Gjør sorte objekter rikere.

  • På: Bruker komposittsort for sorte eller grå objekter under RGB-CMYK-fargekonvertering.

  • Av: Bruker rent sort eller komposittsort for sorte eller grå objekter avhengig av valgt fargekorreksjonsmodus.

Merk: Denne funksjonen er bare tilgjengelig på enkelte skriverdrivere.


Bruke kategorien Faks

Kategorien Faks i dialogboksen Utskriftsinnstillinger kontrollerer hvilke faksalternativer som brukes for en jobb.

Bruk:

Til å gjøre følgende:

Aktiver faks

Aktivere faksfunksjonen i driveren.

Vis alltid innstillinger før faksing

Vise dialogboksen Send faks før faksen sendes. Da kan du kontrollere at faksnumrene til mottakerne er riktige, slik at du er sikker på faksen ikke sendes til feil mottakere. Hvis det ikke er merket av for Vis alltid innstillinger før faksing, må du kontrollere faksnummeret til mottakeren under Faksinnstillinger i kategorien Faks.

Faksinnstillinger

Angi innstillinger for faksen.

Innstillingene omfatter:

  • Faksnumre: Numrene som faksen blir sendt til.

    Faksnumre kan angis manuelt eller velges fra telefonlisten.

  • Oppringingsprefiks: Nummeret du må bruke for å få en ekstern linje. Hvis det ikke kreves noe oppringingsprefiks, lar du dette feltet stå tomt.

  • Faksnavn: Windows-bruker-IDen for datamaskinen som faksen sendes fra.

  • Papirstørrelse: Angi størrelsen på papiret som skal brukes for faksen.

  • Retning: Angi retningen til faksen.

Faksforside

Legge til en forside med informasjon om den utgående faksen.

  • Inkluder faksforside: Legg til en forside for faksen.

  • Inkluder informasjon om mottaker / kommentarer: Legg til mottakernavn og kommentarer hvis faksen er til en bestemt person eller avdeling.

  • Inkluder informasjon om avsender: Legg til informasjon om avsenderen, for eksempel navn, firma, adresse og kontaktinformasjon. Klikk på Innstillinger for å legge til denne informasjonen i dialogboksen Innstillinger for faksforside.

Merk:

  • Faksalternativet er bare tilgjengelig med PostScript-driveren. Se CDen Software and Documentation for informasjon om installering av PostScript-driveren.
  • Hvis kategorien Faks ikke er tilgjengelig, er ikke faksalternativet installert.


Bruke kategorien Vannmerke

I kategorien Vannmerke kan du kontrollere bruken av vannmerker i en utskriftsjobb.

Merk: Denne funksjonen er ikke tilgjengelig i alle drivere.
Bruk: | Til å gjøre følgende:
Ikke bruk vannmerker | Utelate vannmerker fra utskriftsjobben.
Bruk samme vannmerke på alle sider | Skrive ut det valgte vannmerket på alle sidene i det utskrevne dokumentet.
Bruk et annet vannmerke på første side | Angi et vannmerke for den første siden og et annet vannmerke for resten av sidene. Merk: Hvis tosidig utskrift er aktivert, brukes det angitte vannmerket på forsiden av det første arket.
Bruk et annet vannmerke på oddetalls-/partallssider | Angi forskjellige vannmerker for oddetallssider og partallssider.
Rediger vannmerker | Åpne dialogboksen Rediger vannmerker.


Bruke kategorien Maler

Kategorien Maler i dialogboksen Utskriftsinnstillinger kontrollerer hvilke maler som brukes for en utskriftsjobb og hvordan malene vises.

Merk:

  • Kategorien Maler er bare tilgjengelige med PCL- og PCL XL-emuleringsdriverne.
  • Maler er bare tilgjengelige på enkelte skrivermodeller.

Bruk

For å

Ikke bruk maler

Utelate maler fra utskriftsjobben.

Bruk samme mal på alle sider

Velge en mal som skal skrives ut på alle sidene i dokumentet.

Bruk en annen mal på første side

Angi en mal som skal skrives ut på den første siden og en annen mal som skal skrives ut på resten av sidene.

Bruk en annen mal på oddetalls-/partallssider

Angi hvilke maler som skal skrives ut på oddetalls- og partallssider i dokumentet.

Plassering av mal

Angi plasseringen av malen(e) i forhold til innholdet i dokumentet.

  • Over bildene på siden: Skriv ut malen over teksten eller grafikken.

  • Under bildene på siden: Skriv ut teksten eller grafikken over malen.


Bruke kategorien Skriv ut og hold

Med alternativene i kategorien Skriv ut og hold kan du kontrollere hvordan og når en jobb skrives ut. Når du bruker kategorien Skriv ut og hold, kan du sende en utskriftsjobb til skriveren, men skriveren vil holde tilbake jobben til du frigjør den fra kontrollpanelet. Kategorien Skriv ut og hold inneholder ulike nivåer for sikring av holdte jobber. Se tabellen nedenfor for informasjon om de forskjellige alternativene.

Kategorien Skriv ut og hold er tilgjengelig i dialogboksen Utskriftsinnstillinger.

Merk: Funksjonen Skriv ut og hold er bare tilgjengelig på enkelte skrivermodeller.

Bruk:

For å gjøre følgende:

Bruk Skriv ut og hold

Aktivere funksjonen Skriv ut og hold.

Bruk pålogget brukernavn

Når dette er valgt, hentes påloggings-IDen for Windows, og IDen sendes som standard brukernavn for den holdte utskriftsjobben.

Brukernavn

Brukernavn for en holdt utskriftsjobb.

Behold like dokumenter

Tillate at utskriftsjobber med samme bruker- og jobbnavn forblir i skriverminnet uten å bli overskrevet.

Konfidensiell utskrift

Passordbeskytt konfidensielle jobber med en firesifret PIN-kode.

PIN-koden består av fire sifre fra 0 til 9 eller fra 1 til 6. Du kan finne mer informasjon om PIN-koder i brukerhåndboken.

En konfidensiell utskriftsjobb skrives ikke ut før PIN-koden angis i PIN-feltet og det velges et brukernavn på kontrollpanelet.

Bekreft utskrift

Skrive ut den første kopien av en komplisert utskriftsjobb som skal skrives ut i flere kopier, for å kontrollere den. De gjenværende kopiene holdes tilbake til de frigis for utskrift eller avbrytes.

Reserver utskrift

Lagre en utskriftsjobb i skriverminnet for å skrive den ut senere.

Gjenta utskrift

Skrive ut jobben umiddelbart og lagre en kopi i skriverminnet, slik at flere kopier kan skrives ut senere.

Merk:

  • Ikke alle funksjonene er tilgjengelige på alle skrivermodeller.
  • Se i brukerhåndboken for mer informasjon om hvordan du frigir holdte jobber fra kontrollpanelet.


Bruke kategorien Andre alternativer

I kategorien Andre alternativer kan du velge alternativer som ikke vises i de andre kategoriene, for skriverdriveren.

Merk: Noen alternativer er bare tilgjengelige på enkelte modeller.

Bruk

For å

TrueType-skrifter

Angi hvordan TrueType-skrifter skal skrives ut, hvilket tegnsett som skal vises, og om det skal sendes informasjon om innebygde skriverskrifter til programmet.

Innstillingene omfatter:

  • Punktgrafikk (alle tegn): Oppretter og sender et punktgrafikkbilde til skriveren for alle ulike TrueType-skrifttegn og -punktstørrelser i dokumentet.

  • Punktgrafikk (hele siden): Angir at hver side med tekst og grafikk i et dokument skal lagres som punktgrafikk og sendes til skriveren.

  • Kontur: Oppretter og sender en kontur til skriveren for alle ulike TrueType-skrifttegn i et dokument.

  • Velg automatisk: Lar skriverdriveren velge en innstilling for utskriftsjobben. Dette alternativet er bare tilgjengelig med PostScript-driveren.

  • Adobe Type 1-skrifter: Skriver ut mindre TrueType-skrifter som punktgrafikkskrifter og større TrueType-skrifter som Adobe Type 1-konturskrifter. Dette alternativet er bare tilgjengelig med PostScript-driveren.

  • Adobe Type 42-skrifter: Skriver ut TrueType-skrifter som antydede Adobe Type 42-konturskrifter. Sammenlignet med Adobe Type 1-konturskrifter kan Type 42-skrifter virke jevnere, særlig ved større punktstørrelser. Dette alternativet er bare tilgjengelig med PostScript-driveren.

    Merk: Dette alternativet er ikke tilgjengelig hvis skriveren ikke har en TrueType-rastrerer.

Rediger jobbstatistikk

Åpne dialogboksen Jobbstatistikk, der du kan endre innstillingene for jobbstatistikk for utskriftsjobben.

Innstillingene omfatter:

  • Behold logg for 5 siste oppføringer: Når dette er valgt, beholdes de siste 5 unike oppføringene for hver innstilling. Innstillingene er tilgjengelige på en rullegardinmeny for hver innstilling i dialogboksen Jobbstatistikk ved utskrift.

  • Be om kontoinformasjon ved utskrift: Ber brukeren om kontoinformasjon ved utskrift.

  • Ikke spør ved utskrift. Bruk følgende innstillinger for jobbstatistikk: Når dette er valgt, brukes alltid innstillingene som er angitt i følgende felt:

    • Bruk pålogget brukernavn: Når dette er valgt, hentes påloggings-IDen for Windows, og IDen settes inn i feltet Brukernavn/-ID.

    • Brukernavn/-ID: Brukernavnet eller bruker-IDen for utskriftsjobben.

    • Kontokode: Kontokoden for utskriftsjobben.

    • Avdelingskode: Avdelingskoden for utskriftsjobben.

Merk: Noen innstillinger er bare tilgjengelige på enkelte modeller.

Spoling av metafil

Angi hvilket format utskriftsinformasjonen skal lagres i på disken når en utskriftsjobb venter på å bli skrevet ut.

  • Automatisk: Skriverdriveren finner ut hvilket format som vil gi den korteste samlede utskriftstiden for hver jobb.

  • På: Skriverdriveren lagrer alle jobbene i utskriftskøen i metafilformat (EMF).

  • Av: Alle utskriftsprosessorfunksjoner deaktiveres, og skriverdriveren lagrer ikke jobber i metafilformat (EMF).

PostScript

Kontrollere hvordan skriverdriveren genererer PostScript-dataene som sendes til skriveren.

Innstillingene omfatter:

  • Optimaliser utdataformat: Optimaliserer PostScript-datastrømmen som skriverdriveren genererer basert på formatet som er valgt. Utdataformater inkluderer Hastighet, Flyttbarhet, Encapsulated PostScript og Arkiv.

  • Språknivå: Angir PostScript-nivået som skal brukes for utskriftsjobben. Nivåene 1, 2 og 3 er tilgjengelige.

  • Informasjon om utskriftsfeil: Skriver ut informasjon om eventuelle PostScript-språkfeil som oppstod under utskrift.

  • Generer PostScript i driver: Lar driveren, ikke programmet som dokumentet skrives ut fra, generere PostScript-språket for utskriftsjobben.

Merk:

  • Dette alternativet er bare tilgjengelig med PostScript-driveren.
  • Noen funksjoner er ikke tilgjengelig for bruk med alternativet Encapsulated PostScript i PostScript-driveren når faksfunksjonen er aktivert.
  • Når Encapsulated PostScript er valgt som utdataformat, oppheves skriverspesifikke innstillinger. Da kan utdatafilen enkelt importeres inn i andre PostScript-programmer.

PCL-emulering

Vise PCL-emuleringsalternativene for både PCL 5 og PCL XL.

  • Grafikkmodus: Kontrollerer hvordan skriveren behandler og skriver ut tekst og grafikk i et dokument. Dette alternativet er bare tilgjengelig for PCL 5-emuleringsdrivere.

Kontinuerlig bilde

Skriver ut sider uten mellomrom. Sidene ser ut som én sammenhengende side.

  • På

  • Av

Merk: Denne funksjonen er bare tilgjengelig på enkelte skriverdrivere.


Skriveregenskaper

Bruke kategorien Konfigurasjon

Bruke kategorien PostScript

Bruke kategorien Maler

Bruke kategorien Faks

Bruke kategorien Jobbstatistikk

Bruke kategorien Skrifter


Bruke kategorien Konfigurasjon

Bruk kategorien Konfigurasjon til å installere og administrere tilleggsutstyr. Hvis det legges til tilleggsutstyr på skriveren, for eksempel en ekstra skuff eller en tosidigenhet, må tilleggsutstyret også legges til i kategorien Konfigurasjon, slik at det blir tilgjengelig for bruk sammen med de andre innstillingene for skriverdriveren.

Bruk

For å

Oppdater konfigurasjon fra skriver

La driveren oppdatere skriverkonfigurasjonen på én eller flere av følgende måter:

  • Ved åpning av egenskaper – Det sendes en forespørsel om installert tilleggsutstyr til skriveren når dialogboksen Skriveregenskaper åpnes. Dette oppdaterer også alternativene for inn- og utdata.

  • Ved endring av port – Det sendes en forespørsel om skrivermodellen når skriverporten endres.

    Merk: Denne funksjonen er kanskje bare tilgjengelig på enkelte skriverdrivere.

  • Oppdater nå - spør skriver – Det sendes en forespørsel til skriveren om installert tilleggsutstyr. Informasjonen om skriverkonfigurasjonen oppdateres i skriverdriveren.

    • Merk:

    • Hvis skriveren støtter konfigureringsverktøyet for skriverdriveren og alternativet Oppdater konfigurasjon fra skriver ikke er aktivert, vil skriverdriveren ikke oppdateres med den gjeldende konfigurasjonen til skriveren ved installering av driveren.
    • Hvis skriveren støtter funksjonen Besøksutskrift og alternativet Oppdater konfigurasjon fra skriver ikke er aktivert, vil skrivermodellen og konfigureringsalternativene ikke oppdateres.

Språk

Endre språket for skriverdriveren.

Merk: Skriverdriveren er tilgjengelig på flere språk. Hvis du endrer språket for driveren, endres ikke språket i hjelpen for skriverdriveren.

Angi skrivermodell

Angi at driveren skal etterligne funksjonene til den valgte skrivermodellen.

  • Automatisk – Riktig skrivermodell blir valgt automatisk.

  • Brukervalgt – Velg skrivermodell på listen over støttede skrivere.

Merk: Denne funksjonen er kanskje bare tilgjengelig på enkelte skriverdrivere.

Rediger format i papirskuff

Tildele et skjema som definerer papirstørrelse og marger for hver papirkilde.

Mange skrivere støtter mer enn én papirkilde, for eksempel flere papirskuffer. Hvis et skjema stemmer overens med kilden, trenger du bare å velge skjemaet du vil skrive ut. Skriveren skriver automatisk ut med papir fra den riktige skuffen.

En skriver kan for eksempel ha flere skuffer med A4-papir, og papiret i skuffene kan brukes til forskjellige formål. Du kan tildele navn til papiret og angi hvilken papirkilde skriveren skal bruke.

Konfigureringsalternativer

Velg tilgjengelig tilleggsutstyr på listen for å installere det.

Merk: Ikke alt tilleggsutstyr er tilgjengelig for alle skrivere. Du kan finne mer informasjon i dokumentasjonen til skriveren.

Vis alle systemskjemaer

Vise alle tilgjengelige skjemaer som støttes av skriveren.

Sortering

Angi hvordan skriveren skal sortere utskriftsjobber.

  • Bruk skriverbasert – Sender utskriftsjobben til skriveren med en kommando til skriveren om å sortere dokumentet. Hvis du bruker dette alternativet, må hele dokumentet lagres og behandles i skriverminnet.

    Merk: Kontroller at skriveren har nok minne til å utføre sorteringen. Det er ikke sikkert at skrivere med begrenset minne kan håndtere store utskrifter som skal sorteres.

  • Bruk vertsbasert – Sorterer dokumentet før utskriftsjobben sendes til skriveren.

    Merk: Hvis det ikke er nok minne til å sortere dokumentet og du trenger en komplett sortert kopi, må du bruke den vertsbaserte sorteringsfunksjonen i skriverdriveren.

Sidebeskyttelse

Reservere skriverminne til oppretting av sider.

Merk: Denne funksjonen er kanskje bare tilgjengelig på enkelte skriverdrivere.

A4-bredde = 203 mm

Tillate utskrift på bredere A4-papir.

Innstillingen på menyen for PCL-emulering på skriveren må samsvare med denne innstillingen for at utskriften skal bli riktig.

Merk: Dette alternativet er bare tilgjengelig for PCL 5-emuleringsdrivere.

I tabellen nedenfor finner du mer informasjon om tilleggsutstyr som kan være tilgjengelig. Utstyret må være installert for at jobbspesifikke alternativer skal vises i Utskriftsinnstillinger.

Merk: Tilgjengelig tilleggsutstyr og navn på tilleggsutstyr kan variere avhengig av skrivere og skriverdrivere.

Bruk

For å

Tosidigenhet

Installere tosidigenheten for å kunne ta tosidige utskrifter.

Merk:

  • Enkelte skrivermodeller har dupleksenheten installert som standard.
  • Hvis dupleksalternativet ikke er valgt, men skriveren støtter manuell tosidig utskrift, kan du bruke funksjonen for manuell tosidig utskrift.

Flash-minnekort

Harddisk

Gjenkjenne en forespørsel om ekstra skriverminne fra en ekstern kilde.

Dette tilleggsutstyret må installeres for at skriveren skal kunne registrere når det settes inn et flash-minnekort.

Skuff 2–5

Manuell konvoluttmater

Manuell papirmater

Flerbruksmater

Konvoluttmater

Angi papirkilden.

Utskuff 1–10

Toppskuff

Bakre skuff

Sideskuff

Angi utskriftsmål for utskrifter.

Forskyvning

Stifting

Hulling

Bretting

RFID

Aktivere valgte alternativer for etterbehandling.

Merk: Bretting er bare tilgjengelig med en etterbehandler for hefte.

Faks

Installere faksalternativet i driveren.

Hvis du gjør det, legges kategorien Faks til i dialogboksene Utskriftsinnstillinger og Skriveregenskaper.

Bare faks

Begrense skriveralternativene til faksrelaterte alternativer.

Hvis du installerer Bare faks, legges kategorien Faks til i dialogboksene Utskriftsinnstillinger og Skriveregenskaper. Noen kategorier fjernes fra dialogboksen Utskriftsinnstillinger. Faks, Vannmerker og Andre alternativer er de eneste gjenværende kategoriene i dialogboksen Utskriftsinnstillinger.


Bruke kategorien PostScript

Kategorien PostScript i dialogboksen Skriveregenskaper inneholder innstillinger som styrer hvordan informasjon sendes til skriveren.

Merk: Kategorien PostScript er bare tilgjengelig hvis PostScript-driveren eller den universale faksdriveren er installert. Se CDen Software and Documentation for informasjon om installering av disse driverne.

Bruk:

Til å gjøre følgende:

Utdataprotokoll

Definere primærformatet for sending av binærdata (for eksempel skrift- og bildedata) til skriveren.

  • Kodet binær: Sikrer at binærdata ikke tolkes som skriverkommandoer. Velg Kodet binær for å bruke protokollen for kodet binær. Dette er vanligvis det mest effektive valget.

  • ASCII-85: Sikrer at binærdata ikke tolkes som skriverkommandoer. Velg ASCII-85 for å kode binærdata med et ASCII-85-filter. Dataene dekodes deretter av skriveren.

Avanserte valg

Angi flere PostScript-alternativer.

  • Start på utskriftsjobb: Angir om Ctrl-D sendes til skriveren ved starten av utskriftsjobben. Ctrl-D kan være nødvendig ved utskrift i miljøer med flere operativsystemer. Standardinnstillingen skal vanligvis brukes.

  • Slutt på utskriftsjobb: Angir om Ctrl-D sendes til skriveren ved slutten av utskriftsjobben. Ctrl-D kan være nødvendig ved utskrift i miljøer med flere operativsystemer. Det kan for eksempel hende at du må deaktivere Ctrl-D når du skriver ut til fil i Windows, men vil sende filen til skriveren fra en Macintosh-maskin. Standardinnstillingen skal vanligvis brukes.

Tilgjengelig PostScript-minne (kB)

Angi minnestørrelsen for vertsdatamaskinen som skal brukes til å behandle PostScript-filen.


Bruke kategorien Maler

Bruk kategorien Maler i dialogboksen Skriveregenskaper til å legge til og fjerne maler fra driveren og til å laste ned maler til skriveren.

Merk:

  • Maler er tilgjengelige for bruk med PCL- og PCL XL-emuleringsdriverne.
  • Det er bare skrivere med minnetillegg installert som kan bruke maler fordi malfiler lagres lokalt i skriveren. Hvis du vil vite om skriveren støtter minnetillegg, kan du se CDen Software and Documentation.
Bruk | For å
Mal-ID | Angi IDen for malen.
Malnavn | Angi et navn for malen.
Legg til | Legge til en mal i driveren. Merk: Driveren kan bare bruke maler som er lastet ned til skriveren. Du må vite IDen til malen som er lagret i skriveren, for å kunne legge til en mal. Se CDen Software and Documentation for informasjon om hvordan du kan finne mal-IDen.
Fjern | Fjerne en mal fra driveren.
Last ned maler til skriveren | Åpne dialogboksen Last ned mal og velge en mal som skal lastes ned. Merk: Maler som er lastet ned til skriveren fra dialogboksen Last ned mal, blir automatisk lagt til i driveren.


Bruke kategorien Faks

Bruk kategorien Faks i dialogboksen Skriveregenskaper til å angi standard faksmål. Dette sikrer at alle faksjobbene sendes til samme faksnummer. Standard faksmål kan være ett eller flere faksnumre. Faksnumrene kan angis manuelt eller ved hjelp av funksjonen Telefonliste.

Merk: Ved å angi standard faksmål blir feltene Faksnumre, Telefonliste og Oppringingsprefiks under Faksinnstillinger i kategorien Faks i dialogboksen Utskriftsinnstillinger utilgjengelige.

Bruk

For å

Bruk alltid disse faksnumrene

Gir en eller flere bestemte mottakere mulighet til alltid å motta faksen din automatisk.

Feltet Til

Angi en eller flere mottakere av faksen.

Angi faksnummeret eller faksnumrene i feltet Til. Hvis du skal angi flere numre, må du skille dem med semikolon (;). Du kan angi opptil 159 tegn (inkludert oppringingsprefiks).

Numre kan angis manuelt eller ved hjelp av funksjonen Telefonliste.

Telefonliste

Åpne telefonlisten.

Telefonlisten viser numre fra Microsofts adressebok eller Microsoft Outlook. Når du velger faksnumre fra telefonlisten, settes de inn i feltet Til.

Se emnet Bruke telefonlistefunksjonen for mer informasjon.

Oppringingsprefiks

Angi et oppringingsprefiks.

Hvis det kreves et oppringingsprefiks for å sende en faks til en ekstern linje, angir du prefikset i feltet Oppringingsprefiks. Prefikset gjelder for utgående faksnumre.

Tegn som støttes, er tallene 0–9, bokstavene P og W (store og små) og tegnene firkant (#), stjerne (*), pluss, minus, komma, punktum og parentes.

Merk: Enkelte av disse tegnene er kanskje ikke tilgjengelige, avhengig av hvilken skriver du har, eller om du bruker kontrollpanelet på skriveren eller tastaturet på datamaskinen.


Bruke kategorien Jobbstatistikk

Kategorien Jobbstatistikk i dialogboksen Skriveregenskaper aktiverer alternativet Jobbstatistikk. Kategorien inneholder innstillinger som kontrollerer hvordan bruker- og kontoinformasjonen knyttes til utskriftsjobber.

Merk:

  • Denne funksjonen er ikke tilgjengelig i alle drivere.
  • En skriverharddisk må være installert som tilleggsutstyr for å lagre kontoinformasjon.

Bruk:

Til å gjøre følgende:

Jobbstatistikk aktivert

Aktivere alternativet Jobbstatistikk.

Aktiver innstillinger for jobbstatistikk i innstillingene

Aktivere alternativet Rediger jobbstatistikk i kategorien Andre alternativer i dialogboksen Utskriftsinnstillinger. Klikk på Rediger jobbstatistikk for å angi kontoinformasjon i dialogboksen Utskriftsinnstillinger.

Be om innstillinger for jobbstatistikk ved utskrift

Brukeren blir bedt om å angi kontoinformasjon ved utskrift.

Behold logg for 5 siste oppføringer

Vise en liste med de 5 siste oppføringene for hver innstilling i dialogboksen Jobbstatistikk ved utskrift.

Bruk alltid disse innstillingene for jobbstatistikk

Aktivere innstillingsfeltene for jobbstatistikk i dialogboksen Utskriftsinnstillinger.

Innstillingene omfatter:

  • Bruk pålogget brukernavn: Når dette er valgt, hentes påloggings-IDen for Windows, og IDen settes inn i feltet Brukernavn/-ID.

  • Brukernavn/-ID (maks. 64 tegn)

  • Kontokode (maks. 32 tegn)

  • Avdelingskode (maks. 32 tegn)


Bruke kategorien Skrifter

Bruk kategorien Skrifter i dialogboksen Skriveregenskaper til å legge til PCL-emuleringsskrifter i driveren og til å laste ned PCL-emuleringsskrifter til skriveren.

Merk: Kategorien Skrifter er bare tilgjengelig med PCL-emuleringssdrivere. Se CDen Software and Documentation for informasjon om installering av PCL-emuleringsdriver.
Bruk | For å
Tilgjengelige PCL-emuleringsskrifter | Velg PCL-emuleringsskrifter.
Legg til | Legge til PCL-emuleringsskrifter i driveren.
Fjern | Fjerne valgte PCL-emuleringsskrifter fra driveren.
Laste ned PCL-emuleringsskrifter til skriveren | Åpne dialogboksen PCL-emuleringsskrifter og laste ned de valgte skriftene til skriveren.


Justere innstillingen Metning

  1. Gå til kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Velg Manuell på listen RGB-korrigering.

  3. Flytt glidebryteren mot venstre eller høyre for å justere innstillingen for metning.

  4. Klikk på OK.


Angi innstillinger for Fargekorrigering

  1. Gå til kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Klikk på Rediger fargekorrigering.

  3. Angi ønsket innstilling for utskriftsjobben på rullegardinmenyen Fargekorrigering.

  4. Velg fargekorrigeringen som skal brukes for bilder, tekst og grafikk i utskriftsjobben.

  5. Klikk på OK.


Angi innstilling for Fargekorrigering manuelt

  1. Gå til kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Klikk på Rediger fargekorrigering.

  3. Velg Manuelt på rullegardinmenyen Fargekorrigering.

  4. Velg fargekorrigeringen for RGB- eller CMYK-fargeområdet som skal brukes for bilder, tekst og grafikk i utskriftsjobben.

  5. Klikk på OK.


Justere innstillingen Fargebalanse

  1. Gå til kategorien Kvalitet i dialogboksen Utskriftsinnstillinger.

  2. Klikk på Rediger fargebalanse.

  3. Velg Manuelt på rullegardinmenyen.

  4. Flytt glidebryterne for å justere fargebalansen.

  5. Klikk på OK.


Velge format for sending av TrueType-skrifter

  1. Klikk på kategorien Andre alternativer.

  2. Velg en metode for sending av skrifter til skriveren på menyen Skriv ut som under TrueType-skrifter.

  3. Klikk på OK i dialogboksen Utskriftsinnstillinger.


Alternativet Hefte er allerede valgt

Dette alternativet er ikke tilgjengelig fordi Hefte er valgt under Sidelayouter.


Konflikt med alternativ for hefte

Hefte-alternativer er ikke tilgjengelige hvis skriveren ikke har en tosidigenhet eller ikke støtter manuell tosidig utskrift.


Konflikt med valgt papirtype

Dette alternativet er ikke tilgjengelig fordi en inkompatibel papirtype er valgt i kategorien Papir/etterbehandling.


Konflikt med innstilling for fargeutskrift

Dette alternativet er ikke tilgjengelig fordi Sort/hvitt er valgt under Fargeutskrift.


Konflikt med innstillingen Flere innskuffer

Dette alternativet er ikke tilgjengelig fordi Flere innskuffer er valgt i kategorien Papir/etterbehandling.


Konflikt med innstillingen Snu siderekkefølge

Dette alternativet er ikke tilgjengelig fordi Snu siderekkefølge er valgt i kategorien Layout.


Konflikt med valgt papirstørrelse

Dette alternativet er ikke tilgjengelig fordi en inkompatibel papirstørrelse er valgt i kategorien Papir/etterbehandling.


Konflikt med innstillingen Skriv ut i sort/hvitt

Metningskontrollen er ikke tilgjengelig fordi Skriv ut i sort/hvitt er valgt i kategorien Kvalitet.


Alternativet Plakat er allerede valgt

Dette alternativet er ikke tilgjengelig fordi det er merket av for Plakat under Sidelayouter.


Alternativet Duplex (Tosidig) er ikke tilgjengelig

Dette alternativet er ikke tilgjengelig enten fordi skriveren ikke støtter utskrift på begge sider av arket, fordi dupleksenheten ikke er installert som tilleggsutstyr for skriveren, eller fordi skriveren ikke støtter manuell tosidig utskrift.


Alternativer for etterbehandling er ikke tilgjengelige

Disse alternativene er ikke tilgjengelige fordi Etterbehandling ikke er installert i kategorien Konfigurasjon i dialogboksen Skriveregenskaper.


Konflikt med utskuffen

Dette alternativet er ikke tilgjengelig fordi den valgte utskuffen ikke støtter etterbehandlingsfunksjonene.


Konflikt med innstilling for stifteenhet

Dette alternativet er ikke tilgjengelig fordi Stifting er valgt i kategorien Papir/etterbehandling.


Konflikt med alternativer for etterbehandling

Denne knappen er ikke tilgjengelig fordi Stifting, Hulling eller Bretting er valgt i kategorien Papir/etterbehandling.


Konflikt med alternativ for etterbehandling

Dette alternativet er ikke tilgjengelig fordi det er konflikt med en innstilling for etterbehandling i kategorien Papir/etterbehandling.


Valg ikke støttet

Valget er ikke tilgjengelig fordi den installerte fullførerenheten ikke støtter dette valget.


Konflikt med innstilling for brettefullfører

Disse alternativene er ikke tilgjengelige fordi Bretting er valgt i kategorien Papir/etterbehandling.


Alternativer for hulling er ikke tilgjengelige

Alternativene for hulling er ikke tilgjengelige fordi denne funksjonen ikke er aktivert i kategorien Papir/etterbehandling.


Konflikt med papirstørrelse

Dette alternativet er ikke tilgjengelig fordi det valgte papiret ikke støttes av etterbehandlingsfunksjonene.


Konflikt med alternativet Fax (Faks)

Dette alternativet er utilgjengelig fordi faksmodus er slått på.


Alternativer for stifting er ikke tilgjengelige

Alternativene for stifting er ikke tilgjengelige fordi denne funksjonen ikke er aktivert i kategorien Papir/etterbehandling.


Konflikt med alternativ for fargeutskrift

Alternativer for fargeutskrift er ikke tilgjengelige. Disse alternativene er ikke tilgjengelige fordi Fargeutskrift ikke er installert i kategorien Konfigurasjon i dialogboksen Skriveregenskaper.


Funksjonen Bruk alltid disse faksnumrene er aktivert

Feltene Faksnumre, Telefonliste og Oppringingsprefiks under Faksinnstillinger i kategorien Faks er ikke tilgjengelige fordi funksjonen Bruk alltid disse faksnumrene er aktivert i kategorien Faks i dialogboksen Skriveregenskaper.

Denne funksjonen forhindrer fakser fra å bli sendt til andre mål enn standardmålet, som er angitt i kategorien Faksinnstillinger i dialogboksen Skriveregenskaper.

Deaktiver denne funksjonen ved å oppheve merkingen av Bruk alltid disse faksnumrene i kategorien Faksinnstillinger i dialogboksen Skriveregenskaper.


Funksjonen Telefonliste er ikke installert

Funksjonen Telefonliste er ikke tilgjengelig fordi den ikke er installert.

Telefonlisten er tilgjengelig som et installeringsalternativ i alle driverpakkene.


Kontrollen Aktiver faks er deaktivert

Kontrollen Aktiver faks er ikke tilgjengelig fordi alternativet Bare faks er installert.

Når alternativet Bare faks er installert, vil faks være aktivert som det eneste tilgjengelige alternativet. Utskriftsinnstillingene er begrenset til faksrelaterte alternativer, og de eneste kategoriene i dialogboksen Utskriftsinnstillinger er Faks, Vannmerker og Andre alternativer.


Microsoft Windows GDI+ er ikke installert

Alternativet hvor du kan inkludere et bilde på faksforsiden er ikke tilgjengelig, fordi Microsoft Windows GDI+ API ikke er installert på operativsystemet på vertsdatamaskinen. Se Microsofts nettsted for detaljer om hvordan du finner og installerer GDI+ API.

Når GDI+ er installert vil du kunne inkludere bilder på faksforsiden.


Valgt papirstørrelse kan ikke brukes sammen med alternativet Hefte

Du har valgt en innstilling på menyen Papirstørrelse i kategorien Papir/etterbehandling som ikke anbefales for innstillingen Hefte under Sidelayouter i kategorien Layout. Innstillingene kan gi uventede resultater eller føre til at utskriftsjobben avbrytes.


Valgt alternativ for etterbehandling kan ikke brukes sammen med alternativet Transparent

Du har valgt Transparent på menyen Papirtype under Papir med ett av disse valgene for etterbehandling:

  • Stifting

  • Bretting

  • Hulling

Disse alternativene anbefales ikke ved bruk av transparenter. Innstillingene kan gi uventede resultater eller føre til at utskriftsjobben avbrytes.


Valgt papirstørrelse kan ikke brukes sammen med alternativet Plakat

Du har valgt en innstilling for papirstørrelse i kategorien Papir/etterbehandling som ikke anbefales når innstillingen Plakat er valgt i kategorien Layout. Innstillingene kan gi uventede resultater eller føre til at utskriftsjobben avbrytes.


Valgt papirtype kan ikke brukes sammen med alternativet Skriv ut på begge sider (tosidig)

Du har aktivert hefteutskrift eller valgt en innstilling på menyen Skriv ut på begge sider (tosidig) som ikke anbefales for denne papirtypen. Innstillingene kan gi uventede resultater eller føre til at utskriftsjobben avbrytes.


Valgt papirstørrelse kan ikke brukes sammen med valgt papirtype

Du har valgt en papirstørrelse som ikke anbefales sammen med denne papirtypen. Innstillingene kan gi uventede resultater eller føre til at utskriftsjobben avbrytes.


Konflikt med innstillingen for nedskalering

Dette alternativet er ikke tilgjengelig fordi Flere sider på én side er valgt i kategorien Layout.


Konflikt med innstilling Utskriftskø for metafil

Dette alternativet er ikke tilgjengelig fordi Utskriftskø for metafil er satt til Av i kategorien Andre alternativer.


Mulig feiltilpassing av Snu siderekkefølge og Utskriftskø for metafil

Du har merket av for Snu siderekkefølge i kategorien Oppsett. Vi anbefaler ikke denne innstillingen hvis Utskriftskø for metafil i kategorien Andre alternativer er satt til Av. Disse innstillingene kan gi uventede resultater eller føre til at utskriftsjobben avbrytes.


Mulig feiltilpassing av Speilvend og Utskriftskø for metafil

Du har merket av for Speilvend i kategorien Oppsett. Vi anbefaler ikke denne innstillingen hvis Utskriftskø for metafil i kategorien Andre alternativer er satt til Av. Disse innstillingene kan gi uventede resultater eller føre til at utskriftsjobben avbrytes.


Mulig konflikt mellom "Roter 180 °" og "Bruk flere valg for inndata"

Du har valgt "Roter 180 °" i kategorien Layout, som ikke anbefales når innstillingen "Bruk flere valg for inndata" er valgt i kategorien Papir/etterbehandling. Innstillingene kan gi uventede resultater eller føre til at utskriftsjobben avbrytes.


Hjelp for skriverdriver

Velkommen til hjelpen for denne skriverdriveren. Klikk på et emne i innholdsfortegnelsen, eller skriv inn et nøkkelord i kategorien Stikkordregister eller i kategorien Søk for å få mer informasjon.